<ART ID="04631" PID="2209n11" JID="140" BPAGE="1056" EPAGE="1061" PII="S0217979208046311" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Methods &#x0026; Equipment</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPMENT OF A NEW RAIN EROSION TEST METHOD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG-TEAK</FNM>
<SNM>CHUNG</SNM>
<EAD>dtchung@kut.ac.kr</EAD>
<X-REF REFID="S0217979208046311AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046311AF001">School of Mechatronics, Korea University of Technology &#x0026; Education, Chonan, Chungnam, 330-708, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>HYUNG</FNM>
<SNM>KANG</SNM>
<EAD>kanghyung@add.re.kr</EAD>
<X-REF REFID="S0217979208046311AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046311AF002">The 4th Technology R&#x0026;D Center, Yusong, P.O. Box 35-44, Daejon, 305-600, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>DOO-HAN</FNM>
<SNM>JIN</SNM>
<EAD>shrekddu@kut.ac.kr</EAD>
<X-REF REFID="S0217979208046311AF003"></X-REF>
</AUT>
<AFF ID="S0217979208046311AF003">Graduate School of Mechatronics, Korea University of Technology &#x0026; Education, Chonan, Chungnam, 330-708, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The nose of a missile, flying through raining region with a supersonic speed, is subjected to the rain erosion because the nose is made of a brittle ceramic material. Various test methods are used to address such a phenomenon. However, most of the methods are expensive and/or require complicated facilities. The simple yet very effective rain erosion test method is developed. It consists of (1) a low pressure air gun, (2) a sabot assembly for launching single rain drop, (3) a stopper, and (4) a specimen holder block. The sabot assembly similar to the hypodermic syringe carries specific amount of water toward the stopper launched by the low pressure air gun. When the impact occurs against the stopper which stops the sabot, the water and the steel plunger (at the back of the sabot) continues pushing the sabot to generate a high pressure in the chamber filled with resilient silicon rubber. The pressurized silicon rubber then is squeezed through the small opening in front of the sabot, thus, accelerates the water droplet to a much higher velocity. The velocity of the droplet is measured by the make-screen method, where there are two aluminum foils with an insulating layer in between. The droplet velocity up to 800 m/s is successfully attained using a low pressure air compressor. The specimen made of a ceramic material is placed in front of the high speed water droplet and the rain erosion damage on the surface of the specimen is observed.</P>
</ABST>
<KWDG>
<KWD>Rain erosion</KWD>
<KWD>air gun</KWD>
<KWD>sabot</KWD>
<KWD>water droplet</KWD>
<KWD>plunger</KWD>
<KWD>fracture</KWD>
<KWD>ceramic material</KWD>
</KWDG>
</FRONT>
</ART>
