<ART ID="04633" PID="2209n11" JID="140" BPAGE="1068" EPAGE="1073" PII="S0217979208046335" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Methods &#x0026; Equipment</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VERIFICATION OF THE SHB TEST RESULTS BASED ON THE ONE-DIMENSIONAL STRESS WAVE THEORY</MTI>
<RTI>SHB Test on the Stress Wave Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOMOKAZU</FNM>
<SNM>MASUDA</SNM>
<EAD>masuda.tomokazu@kobelco.com</EAD>
<X-REF REFID="S0217979208046335AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046335AF001">Materials Research Laboratory, Kobe Steel, Ltd., 1-5-5 Takatsukadai, Nishi-ku, Kobe, Hyogo, 651-2271, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KENJI</FNM>
<SNM>SAITO</SNM>
<X-REF REFID="S0217979208046335AF002"></X-REF>
</AUT>
<AUT>
<FNM>IZUMI</FNM>
<SNM>MORITA</SNM>
<X-REF REFID="S0217979208046335AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHUSHI</FNM>
<SNM>IKEDA</SNM>
<X-REF REFID="S0217979208046335AF002"></X-REF>
</AUT>
<AUT>
<FNM>KOICHI</FNM>
<SNM>MAKII</SNM>
<X-REF REFID="S0217979208046335AF002"></X-REF>
</AUT>
<AUT>
<FNM>KINYA</FNM>
<SNM>OGAWA</SNM>
<X-REF REFID="S0217979208046335AF003"></X-REF>
</AUT>
<AFF ID="S0217979208046335AF002">Materials Research Laboratory, Kobe Steel, Ltd, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979208046335AF003">Space Dynamics Laboratory, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>In order to evaluate dynamic deformation behaviors under high strain rates, Kobe Steel has developed and applied a Split-Hopkinson Bar (SHB) apparatus. This paper discusses the validity of the strain measurements and strain rates measured by this SHB apparatus. The strain waves that propagated in the incident and transmitted bars and the specimen are captured using a high-resolution type high-speed photography in detail. The strain wave propagated many times in the incident and transmitted bars and the specimen when the specimen was not broken. The amount of the deformation of the specimen decreases with the propagation frequency of the incident wave. On the other hand, to improve accuracy at the strain and strain rate calculated by the one-dimensional stress wave theory, Young&#x0027;s modulus, the longitudinal wave speed, and the density were accurately determined. It was understood that the calculation value showed the strain and strain rate captured with the high-speed photography are a good agreement. As a result, the validity of the measurement accuracy of this SHB could be shown.</P>
</ABST>
<KWDG>
<KWD>SHB</KWD>
<KWD>High-speed photography</KWD>
</KWDG>
</FRONT>
</ART>
