<ART ID="04638" PID="2209n11" JID="140" BPAGE="1103" EPAGE="1110" PII="S0217979208046384" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMPLOYING IMPACT TO INDUCE ULTRA-FINE GRAINS IN OXYGEN-FREE PURE COPPER</MTI>
<RTI>Ultra-Fine Grains in Oxygen-Free Pure Copper</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>GONG</SNM>
<EAD>mpegongm@nus.edu.sg</EAD>
<X-REF REFID="S0217979208046384AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046384AF001">Impact Mechanics Laboratory, Department of Mechanical Engineering, National University of Singapore, 10 Kent Ridge Crescent, Singapore 119260, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>V. P. W.</FNM>
<SNM>SHIM</SNM>
<EAD>mpespwv@nus.edu.sg</EAD>
<X-REF REFID="S0217979208046384AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046384AF002">Impact Mechanics Laboratory, Department of Mechanical Engineering, National University of Singapore, 10 Kent Ridge Crescent, Singapore 119260, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>L. M.</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979208046384AF003"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979208046384AF003"></X-REF>
</AUT>
<AFF ID="S0217979208046384AF003">Department of Engineering Mechanics, Ningbo University, Zhejiang 315211, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>An experimental investigation is undertaken to examine the possibility of producing ultra-fine grained bulk material through high-speed impact compression followed by annealing. A gas gun was employed to impose high-rate deformation on oxygen-free high-conductivity copper specimens to 90&#x0025; strain. Samples were also quasi-statically compressed to identical final strains and similar heat treatment. Results show that after impact compression, grain boundaries widen and become less sharply defined, and many narrow twins are formed. For dynamic loading, grain boundary slip appears to accompany dislocation movement. Two dislocation characteristics were identified and the dislocation density was lower than that in samples compressed quasi-statically. Small dislocation loops were also observed. Portions of grains in specimens subjected to impact were mechanically broken into sizes less than 1 &#x03BC;m before annealing. The microhardness of impacted and statically compressed samples increased respectively by HV50 and HV60. After annealing at 190&#x00B0;C for 1 hour, ultra-fine grains with grain sizes ranging from 40&#x223C;200 nanometers were observed in impacted samples. This study highlights the potential of utilizing impact compression to produce bulk material with ultra-fine grains.</P>
</ABST>
<KWDG>
<KWD>High speed impact</KWD>
<KWD>dislocation density</KWD>
<KWD>recrystallization</KWD>
<KWD>ultra-fine grains</KWD>
</KWDG>
</FRONT>
</ART>
