<ART ID="04639" PID="2209n11" JID="140" BPAGE="1111" EPAGE="1116" PII="S0217979208046396" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINATION OF PARAMETERS OF STEINBERG-GUINAN CONSTITUTIVE MODEL WITH SHOCK WAVE EXPERIMENTS</MTI>
<RTI>SG Constitutive Model with Shock Wave Experiments</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANXIANG</FNM>
<SNM>PENG</SNM>
<EAD>pengjx@caep.ac.cn</EAD>
<X-REF REFID="S0217979208046396AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHANGMING</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217979208046396AF001"></X-REF>
</AUT>
<AUT>
<FNM>YINGLEI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979208046396AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979208046396AF001"></X-REF>
</AUT>
<AUT>
<FNM>FUQIAN</FNM>
<SNM>JING</SNM>
<X-REF REFID="S0217979208046396AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046396AF001">Laboratory for Shock Wave and Detonation Physics Research, Institute of Fluid Physics, P.O. Box 919-102, Mianyang, Sichuan 621900, <CNY>People&#x0027;s Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Steinberg-Guinan constitutive model is widely used in impact engineering simulations. Shock wave profile measurements of <F><RM>Al</RM></F>, <F><RM>Cu</RM></F>, and <F><RM>W</RM></F> under shock pressures ranging from 4 GPa to 200 GPa were analyzed, and shear modulus <F>G</F> and yield strength <F>Y</F> of these materials were obtained by using the high-pressure sonic velocities and rate independent Lagrange analysis results. Then values of derivatives of <F>G</F> and <F>Y</F> with respect to pressure or temperature at the reference state of these three metals were determined. By analyzing the pressure and temperature dependence of shear modulus and yield strength, we conclude that the relations of Steinberg-Guinan constitutive model, <F>Y/G</F>&#x003D;constant, are approximately correct on Hugoniot state for these materials. So this is a probable approach to solve the difficulty of measurement of <F>Y</F> under high-pressure and high-temperature directly.</P>
</ABST>
<KWDG>
<KWD>Shear modulus</KWD>
<KWD>yield strength</KWD>
<KWD>Steinberg-Guinan model</KWD>
<KWD>shock wave</KWD>
</KWDG>
</FRONT>
</ART>
