<ART ID="04640" PID="2209n11" JID="140" BPAGE="1117" EPAGE="1122" PII="S0217979208046402" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON DYNAMIC FAILURE MODEL OF LEAD-FREE SOLDERS USING SHPB TECHNIQUES</MTI>
<RTI>Dynamic Failure Model of Lead-Free Solders</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOYAN</FNM>
<SNM>NIU</SNM>
<EAD>niu-xiaoyan2002@163.com</EAD>
<X-REF REFID="S0217979208046402AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046402AF001">Institute of Applied Mechanics, Taiyuan University of Technology, No. 79 West Yingze Street, Taiyuan 030024, Shanxi, <CNY>PR China</CNY></AFF>
<AUT>
<FNM>GUOZHENG</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217979208046402AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHIGANG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979208046402AF002"></X-REF>
</AUT>
<AUT>
<FNM>XUEFENG</FNM>
<SNM>SHU</SNM>
<EAD>shuxf@tyut.edu.cn</EAD>
<X-REF REFID="S0217979208046402AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046402AF002">Institute of Applied Mechanics, Taiyuan University of Technology, No. 79 West Yingze Street, Taiyuan 030024, Shanxi, <CNY>PR China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The dynamic compressive properties of <F>96.3<RM>Sn</RM>3<RM>Ag</RM>0.7<RM>Cu</RM></F> and <F>99.3<RM>Sn</RM>0.7<RM>Cu</RM></F> solders were studied by means of a split Hopkinson pressure bar at strain rates ranging from 500 to 2000 s<SUP>&#x2212;1</SUP>. Tests were conducted at room temperature and under uniaxial compressive conditions. Eutectic <F><RM>SnPb</RM></F> solders were used as the reference. From the data of tests, it was found that yield strength and flow stress increased remarkably with the increase of strain rate. On logarithmic scales, the yield strength increased linearly with strain rate. These lead-free solders revealed certain visco-plastic behavior and strain rate sensitivity, which predicted using Johnson-Cook material model. Related parameters in the model were determined from the experiment. Compared with the typical <F><RM>Pb</RM></F>-containing solder <F><RM>Sn63Pb37</RM></F>, these lead-free solders showed some fine properties and could substitute some <F><RM>Pb</RM></F>-containing solder alloys in microelectronic components packaging and interconnects.</P>
</ABST>
<KWDG>
<KWD>Lead-free solders</KWD>
<KWD>dynamic mechanical properties</KWD>
<KWD>strain-rate effect</KWD>
<KWD>constitutive relation</KWD>
</KWDG>
</FRONT>
</ART>
