<ART ID="04643" PID="2209n11" JID="140" BPAGE="1135" EPAGE="1140" PII="S0217979208046438" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMIC TENSILE AND COMPRESSIVE STRESS-STRAIN CHARACTERISTICS OF MAGNESIUM ALLOYS AT ELEVATED TEMPERATURES</MTI>
<RTI>Stress-Strain of Magnesium Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TEPPEI</FNM>
<SNM>ARAMOTO</SNM>
<EAD>aramoto@kyod.ms.t.kanazawa-u.ac.jp</EAD>
<X-REF REFID="S0217979208046438AF001"></X-REF>
</AUT>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>TACHIYA</SNM>
<EAD>tachiya@t.kanazawa-u.ac.jp</EAD>
<X-REF REFID="S0217979208046438AF001"></X-REF>
</AUT>
<AUT>
<FNM>AKIYOSHI</FNM>
<SNM>HORI</SNM>
<EAD>hori@kyod.ms.t.kanazawa-u.ac.jp</EAD>
<X-REF REFID="S0217979208046438AF001"></X-REF>
</AUT>
<AUT>
<FNM>AKIHIRO</FNM>
<SNM>HOJO</SNM>
<EAD>hojo@t.kanazawa-u.ac.jp</EAD>
<X-REF REFID="S0217979208046438AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUSUKE</FNM>
<SNM>MIYAZAKI</SNM>
<EAD>y-miyazaki@t.kanazawa-u.ac.jp</EAD>
<X-REF REFID="S0217979208046438AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046438AF001">Graduate School of Natural Science &#x0026; Technology, Kanazawa University, Kakuma, Kanazawa, Ishikawa 920-1192, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The dynamic stress-strain characteristics of magnesium alloys have not been clarified sufficiently. Thus, the study investigated both the compressive and tensile dynamic stress-strain characteristics of representative magnesium alloys: AZ61A-F, ZK60A-T5 and AZ31B-F at wide strain rate and temperature ranges. About the strain rate dependency, the dynamic stresses are higher than the static ones under both compressive and tensile loads at elevated temperatures; however the dynamic stress-strain relations change slightly in the dynamic strain rate range. Thus, the magnesium alloys has little strain rate dependence. However, the elongation of the dynamic stress-strain relations under tensile load tends to be larger than that of static one. About the temperature dependency, the yield and flow stresses of the investigated magnesium alloys under compressive load decrease abruptly at temperatures higher than about 600 K in the wide strain rate range. Meanwhile, the ones under tensile load decrease with the temperature more gently. Totally, the magnesium alloys exhibit low temperature dependence. Furthermore, as well known, the yield stresses caused under the tensile load exhibit about twice as high as those under compressive load. This study verified that such a characteristic can be observed over a wide strain rate and temperature ranges.</P>
</ABST>
<KWDG>
<KWD>Magnesium alloy</KWD>
<KWD>impact test</KWD>
<KWD>elevated temperature</KWD>
<KWD>deformation behavior</KWD>
</KWDG>
</FRONT>
</ART>
