<ART ID="04645" PID="2209n11" JID="140" BPAGE="1147" EPAGE="1152" PII="S0217979208046451" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH STRAIN RATE STUDY OF CERAMICS USING HOPKINSON BAR SYSTEM</MTI>
<RTI>High Strain Rate Study of Ceramics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. N.</FNM>
<SNM>BASSIM</SNM>
<EAD>bassim@cc.umanitoba.ca</EAD>
<X-REF REFID="S0217979208046451AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. G.</FNM>
<SNM>ODESHI</SNM>
<EAD>odeshiag@cc.umanitoba.ca</EAD>
<X-REF REFID="S0217979208046451AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046451AF001">Department of Mechanical and Manufacturing Engineering, University of Manitoba, Winnipeg, Manitoba, R3T 5V6, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>BOLDUC</SNM>
<EAD>Manon.Bolduc@drdc-rddc.gc.ca</EAD>
<X-REF REFID="S0217979208046451AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046451AF002">Defence Research and Development Canada-Valcartier Qu&#x00E9;bec, Quebec, G3J 1X5, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>There are at present several applications where high strength ceramics have replaced metals that are subjected to high speed impact from projectiles. This requires an evaluation of behavior of ceramics under impact at high strain rates. This current study provides information on high strain-rate behavior of alumina tested in shear using torsional Hopkinson bar. Dynamic stress-strain curves were generated to investigate deformation behavior prior to fracture while fractography of the broken specimens was carried out to establish the mode of failure. The results of this investigation are similar to what is obtainable in metallic materials in which mechanism of damage is controlled by strain localization and formation of adiabatic shear bands.</P>
</ABST>
<KWDG>
<KWD>Alumina</KWD>
<KWD>high strain-rate</KWD>
<KWD>adiabatic shear bands</KWD>
<KWD>fracture</KWD>
</KWDG>
</FRONT>
</ART>
