<ART ID="04651" PID="2209n11" JID="140" BPAGE="1183" EPAGE="1188" PII="S0217979208046517" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMIC COMPRESSIBILITY OF HIGH-POROSITY DAMPERS OF THERMAL AND SHOCK LOADINGS:</MTI>
<RTI>HPD of Thermal and Shock Loadings</RTI>
<STI>MODELING AND EXPERIMENT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANATOLY</FNM>
<SNM>BRAGOV</SNM>
<EAD>bragov@mech.unn.ru</EAD>
<X-REF REFID="S0217979208046517AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>KONSTANTINOV</SNM>
<X-REF REFID="S0217979208046517AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANDREY</FNM>
<SNM>LOMUNOV</SNM>
<X-REF REFID="S0217979208046517AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANATOLY</FNM>
<SNM>SADYRIN</SNM>
<X-REF REFID="S0217979208046517AF001"></X-REF>
</AUT>
<AUT>
<FNM>IVAN</FNM>
<SNM>SERGEICHEV</SNM>
<X-REF REFID="S0217979208046517AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046517AF001">Institute of Mechanics, State University of Nizhny Novgorod, Gagarin Ave, 23/6, Nizhny Novgorod, 603950, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>LEOPOLD</FNM>
<SNM>KRUSZKA</SNM>
<EAD>lkruszka@wat.edu.pl</EAD>
<X-REF REFID="S0217979208046517AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046517AF002">Civil Engineering and Geodesy Faculty, Military University of Technology, 2, Kaliskiego St. Warsaw, 00-908, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>High-porosity materials, such as chamotte and mullite, possess a heat of fusion. Owing to their properties, these materials can be used with success as damping materials in containers for airplane, automobile, etc. transportation of radioactive or highly toxic materials. Experimental studies of the dynamic properties have been executed with using some original modifications of the Kolsky method. These modified experiments have allowed studying the dynamic compressibility of high-porosity chamotte at deformations up to 80&#x0025; and amplitudes up to 50 MPa. The equations of the mathematical model describing shock compacting of chamotte as a highly porous, fragile, collapsing material are presented. Deformation of high-porous materials at non-stationary loadings is usually accompanied by fragile destruction of interpore partitions as observed in other porous ceramic materials. Comparison of numerical and experimental results has shown their good conformity.</P>
</ABST>
<KWDG>
<KWD>High-porosity dampers</KWD>
<KWD>chamotte</KWD>
<KWD>mullite</KWD>
<KWD>shock compacting</KWD>
</KWDG>
</FRONT>
</ART>
