<ART ID="04659" PID="2209n11" JID="140" BPAGE="1235" EPAGE="1242" PII="S0217979208046591" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEFORMATION BEHAVIOR OF POLYMERIC MATERIALS BY TAYLOR IMPACT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUNG-SEOP</FNM>
<SNM>SHIN</SNM>
<EAD>hsshin@andong.ac.kr</EAD>
<EAD>zephyr23@nate.com</EAD>
<X-REF REFID="S0217979208046591AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUNG-TAEK</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979208046591AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEE-JO</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979208046591AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046591AF001">School of Mechanical Engineering, Andong National University, 388 Songchun-dong, Andong, Kyungbuk, 760-749, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JOON-HONG</FNM>
<SNM>CHOI</SNM>
<EAD>joon1773@hanmail.net</EAD>
<X-REF REFID="S0217979208046591AF002"></X-REF>
</AUT>
<AUT>
<FNM>JEONG-TAE</FNM>
<SNM>KIM</SNM>
<EAD>jngtkim@chollian.net</EAD>
<X-REF REFID="S0217979208046591AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046591AF002">Agency for Defense Development, Yuseng, Daejeon, 305-600, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The deformation of polymers under high loading-rate conditions will be a governing factor to be considered in their impact-resistant applications such as protective shields and armors. In this study, the deformation and fracture behaviors of polymeric materials such as PE, PC and PEEK have been investigated by Taylor cylinder impact tests with the high speed photography. A 20 mm air gun was used to perform the impact experiments. Cylindrical projectiles have been impacted onto a hardened steel anvil at a velocity ranging from 120 to 320 m/s. After impact experiments, the shape of projectiles was examined and compared with high speed photographic images to distinguish the elastic deformation component from the deformation measured instantaneously. Each adopted material showed different deformation and fracture behaviors. As compared with the quasi-static cases all polymers showed a significant strain rate hardening when the strain rate used was over <F>6 &#x00D7; 10<SUP>3</SUP> <RM>s</RM><SUP>&#x2212;1</SUP></F>. This appeared most significant in PE.</P>
</ABST>
<KWDG>
<KWD>Polyethylene</KWD>
<KWD>polycarbonate</KWD>
<KWD>polyether ether ketone</KWD>
<KWD>Taylor impact</KWD>
<KWD>dynamic yield swtress</KWD>
<KWD>high speed photography</KWD>
</KWDG>
</FRONT>
</ART>
