<ART ID="04660" PID="2209n11" JID="140" BPAGE="1243" EPAGE="1248" PII="S0217979208046608" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODIFIED INTEGRATION ALGORITHM IN THE STRAIN SPACE FOR RATE AND TEMPERATURE DEPENDENT ELASTO-PLASTIC CONSTITUTIVE MODEL</MTI>
<RTI>Modified Integration Algorithm on the Strain Space</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SANG-SOON</FNM>
<SNM>CHO</SNM>
<EAD>ss211003@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208046608AF001"></X-REF>
</AUT>
<AUT>
<FNM>HOON</FNM>
<SNM>HUH</SNM>
<EAD>hhuh@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208046608AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046608AF001">School of Mechanical, Aerospace and System Engineering, Korea Advanced Institute of Science Technolgy, 373-1, Science Town, Daejeon, 305-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>This paper is concerned with modified integration algorithm in the strain space for rate and temperature dependent elasto-plastic constitutive relations in order to obtain more accurate results in numerical implementation. The proposed algorithm adopts both the 2-stage Lobatto IIIA with second-order accuracy and the iteration procedure using the Newton&#x2013;Raphson method to enfoce consistency at the end of the step. The algorithm enables to consider the convective stress rates on the yield surface in the strain space in the numerical integration of the constitutive model. Accuracy assessment using the isoerror maps and FEM analysis of the adiabatic shear band is carried out in order to demonstrate the accuracy of the proposed algorithm.</P>
</ABST>
<KWDG>
<KWD>Backward-Euler return method</KWD>
<KWD>2-stage Lobatto IIIA</KWD>
<KWD>rate and temperature dependent constitutive model</KWD>
<KWD>isoerror maps</KWD>
<KWD>adiabatic shear bands</KWD>
</KWDG>
</FRONT>
</ART>
