<ART ID="04661" PID="2209n11" JID="140" BPAGE="1249" EPAGE="1254" PII="S021797920804661X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SENSITIVITY OF THE FLOW STRESS OF NYLON 6 AND NYLON 66 TO STRAIN-RATE</MTI>
<RTI>Sensitivity of the Flow Stress of Nylon 6 and Nylon 66</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ISSAM</FNM>
<SNM>BENACEUR</SNM>
<X-REF REFID="S021797920804661XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804661XAF001">Unit&#x00E9; de M&#x00E9;canique, Mod&#x00E9;lisation et Productique (U2MP), Ecole Nationale d&#x0027;Ing&#x00E9;nieur de Sfax, BP. W 3038 Sfax, <CNY>Tunisie</CNY></AFF>
<AUT>
<FNM>RAMZI</FNM>
<SNM>OTHMAN</SNM>
<EAD>ramzi.othman@ec-nantes.fr</EAD>
<X-REF REFID="S021797920804661XAF002"></X-REF>
</AUT>
<AUT>
<FNM>PIERRICK</FNM>
<SNM>GUEGAN</SNM>
<X-REF REFID="S021797920804661XAF002"></X-REF>
</AUT>
<AFF ID="S021797920804661XAF002">Institut de Recherche en G&#x00E9;nie Civil et M&#x00E9;canique (GeM), Ecole Centrale de Nantes 1 rue de la No&#x00EB;, BP 92101, 44321 Nantes cedex 3, <CNY>France</CNY></AFF>
<AUT>
<FNM>ABDERRAZEK</FNM>
<SNM>DHIEB</SNM>
<X-REF REFID="S021797920804661XAF003"></X-REF>
</AUT>
<AUT>
<FNM>FAKHREDDINE</FNM>
<SNM>DAMEK</SNM>
<X-REF REFID="S021797920804661XAF003"></X-REF>
</AUT>
<AFF ID="S021797920804661XAF003">Unit&#x00E9; de M&#x00E9;canique, Mod&#x00E9;lisation et Productique (U2MP), Ecole Nationale d&#x0027;Ing&#x00E9;nieur de Sfax, BP. W 3038 Sfax, <CNY>Tunisie</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The sensitivity of the flow stress of polymers to strain-rate is one of the major concerns in mechanics of materials since polymers and polymer matrix composites are widely used in many engineering applications. In this paper, we present tests on Nylon 6 and Nylon 66 on wide range of strain-rates <F>(0.001-5000<RM>s</RM><SUP>&#x2212;1</SUP>)</F>. Specifically, we used INSTRON machine for low strain-rates. The high strain-rate measurements were inferred from the Hopkinson bar tests. Only the compressive behaviour was investigated. To eliminate any interference with temperature and humidity effects, test samples were conditioned at 20&#x00B0;C and 50&#x0025; of hygrometry. Moreover, the effects of the specimen geometry were considered. The current study results are also compared to values found in literature.</P>
</ABST>
<KWDG>
<KWD>Hopkinson bar</KWD>
<KWD>Nylon 6</KWD>
<KWD>Nylon 66</KWD>
<KWD>strain rate</KWD>
<KWD>flow stress</KWD>
</KWDG>
</FRONT>
</ART>
