<ART ID="04665" PID="2209n11" JID="140" BPAGE="1277" EPAGE="1284" PII="S0217979208046657" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Ballistics/Penetration</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE MECHANISMS FOR DEFEATING AP PROJECTILES</MTI>
<RTI>On the Mechanisms for Defeating Projectiles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z.</FNM>
<SNM>ROSENBERG</SNM>
<EAD>zvirosenberg@yahoo.com</EAD>
<X-REF REFID="S0217979208046657AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>DEKEL</SNM>
<X-REF REFID="S0217979208046657AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>ASHUACH</SNM>
<X-REF REFID="S0217979208046657AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>YESHURUN</SNM>
<X-REF REFID="S0217979208046657AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046657AF001">RAFAEL, P.O. Box 2250, Haifa, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The important mechanisms for defeating armor piercing (AP) projectiles are reviewed in this paper. These mechanisms are based on the compressive strength of the target material (its inherent resistance to penetration) and on the asymmetrical forces which it exerts on the threat, through proper geometrical arrangements. We discuss the basic features of the resistance to penetration, starting with the classical analysis of the cavity expansion process in elasto-plastic solids. This property of the target is responsible for the deceleration of hard cored projectiles and for the erosion of long rods, under normal impact conditions. We then discuss the asymmetrical interaction of AP projectiles with inclined plates (metals and polymers) and with ceramic spheres. These asymmetric forces are responsible for their deflection and breakup. Our work combines experimental observations with numerical simulations and engineering models, which enhance the understanding of the various phenomena encountered in these complex situations. This understanding is necessary for optimizing the performance of any armor design against a given threat.</P>
</ABST>
<KWDG>
<KWD>Long rods</KWD>
<KWD>AP projectiles</KWD>
<KWD>penetration mechanics</KWD>
<KWD>defeat mechanisms</KWD>
</KWDG>
</FRONT>
</ART>
