<ART ID="04668" PID="2209n11" JID="140" BPAGE="1297" EPAGE="1304" PII="S0217979208046682" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Ballistics/Penetration</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE OBLIQUE PENETRATION AND PERFORATION OF A RIGID PROJECTILE INTO A THICK METALLIC TARGET:</MTI>
<RTI>Perforation of a Rigid Projectile into Metallic Target</RTI>
<STI>ANALYTICAL MODEL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AMIR HOSSEIN MOUSAVI</FNM>
<SNM>MOHAMMADI</SNM>
<EAD>a.mousavi.m@gmail.com</EAD>
<X-REF REFID="S0217979208046682AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046682AF001">Department of Mechanical Engineering, Tarbiat Modares University, Al-Ahmad Ave., Chamran Ave., Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>GHOLAM HOSSEIN</FNM>
<SNM>LIAGHAT</SNM>
<X-REF REFID="S0217979208046682AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046682AF002">Department of Mechanical Engineering, Tarbiat Modares University, Al-Ahmad Ave., Chamran Ave., Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>HOSSEIN</FNM>
<SNM>KHODARAHMI</SNM>
<X-REF REFID="S0217979208046682AF003"></X-REF>
</AUT>
<AFF ID="S0217979208046682AF003">Department of Mechanical Engineering, Imam Hossein University, Babaee Ave., Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>In this paper, the oblique penetration and perforation process has been analyzed in three stages.</P>
<P>In the first and second stages, the entering of projectile nose into the target and the tunneling process have been considered, respectively. The calculation of force in these stages is based on spherical cavity expansion method. In both of these stages, the friction coefficient has been considered to vary with velocity changes during the process. At the end of each time step, the velocity components are readily determined by solving the equations of motion. The plug formation is modeled in the third stage, where the residual velocity is calculated by the application of energy balance.</P>
<P>In summary, a new approach has been developed to determine the residual velocity, the exit angle, and the depth of penetration of projectiles with spherical nose into the targets, for both cases of oblique and normal striking. The predicted results from this analytical model are in good agreement with experimental and analytical results from other researchers.</P>
</ABST>
<KWDG>
<KWD>Oblique penetration</KWD>
<KWD>Rigid projectile</KWD>
<KWD>Spherical nose</KWD>
<KWD>Thick target</KWD>
<KWD>Analytical model</KWD>
</KWDG>
</FRONT>
</ART>
