<ART ID="04673" PID="2209n11" JID="140" BPAGE="1331" EPAGE="1336" PII="S0217979208046736" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Impact Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IDENTIFICATION OF IMPACT LOCATION IN A PLATE BASED ON ELASTODYNAMICS AND HIGHER ORDER TIME FREQUENCY METHOD</MTI>
<RTI>Identification of Impact Location in a Plate</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. K.</FNM>
<SNM>LEE</SNM>
<EAD>sangkwon@inha.ac.kr</EAD>
<X-REF REFID="S0217979208046736AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. J.</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979208046736AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046736AF001">Department of Mechanical Engineering, Inha University, 253, Yonghyun Dong, Inchon, 402-751, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>In a nuclear power plant, impact force due to loose part is related to the structural damage in the plant. In general, the steam generator of the nuclear power plant is structured by thick plate. The paper presents a novel approach to locate an impact load in a thick plate. The approach is based on the analysis of the acoustic waveforms measured by a sensor array located on the plate surface. For accurate estimation of the location of the impact source, the time differences in the arrival times of the waves at the sensors and their propagation velocities are determined. The dispersion curves for multi modes of Lamb wave are calculated by using exact plate theory and SDPT. It is difficult to measure directly the group velocity for Lamb mode of acoustic waveform in the thick plate because they are dispersive wave. However, most of the energy in the wave is carried by the flexural waves (A0 mode), the group velocity of this mode is extracted using the CHOTF technique for estimating the impact source location. The estimates are shown to be in excellent agreement with the actual locations and it is applied to the damage analysis due to the loose part in a nuclear power plant.</P>
</ABST>
<KWDG>
<KWD>Acoustic Wave Propagation</KWD>
<KWD>Nuclear Power Plant</KWD>
<KWD>Higher Order Time-Frequency</KWD>
</KWDG>
</FRONT>
</ART>
