<ART ID="04675" PID="2209n11" JID="140" BPAGE="1343" EPAGE="1348" PII="S021797920804675X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Impact Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENERGY ABSORPTION OF HONEYCOMB RANDOMLY FILLED WITH INCLUSIONS SUBJECTED TO IN-PLANE IMPACT</MTI>
<RTI>Energy Absorption of Honeycomb Randomly Filled with Inclusions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROAKI</FNM>
<SNM>NAKAMOTO</SNM>
<EAD>h-nakamoto@stu.mech.titech.ac.jp</EAD>
<X-REF REFID="S021797920804675XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804675XAF001">Department of Mechanical Sciences and Engineering, Tokyo Institute of Technology, 2-12-1 16-1 O-okayama, Meguro-ku, Tokyo 152-8552, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TADAHARU</FNM>
<SNM>ADACHI</SNM>
<EAD>adachi@mech.titech.ac.jp</EAD>
<X-REF REFID="S021797920804675XAF002"></X-REF>
</AUT>
<AFF ID="S021797920804675XAF002">Department of Mechanical Sciences and Engineering, Tokyo Institute of Technology, 2-12-1 16-1 O-okayama, Meguro-ku, Tokyo 152-8552, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>WAKAKO</FNM>
<SNM>ARAKI</SNM>
<EAD>araki@mech.titech.ac.jp</EAD>
<X-REF REFID="S021797920804675XAF003"></X-REF>
</AUT>
<AFF ID="S021797920804675XAF003">Department of Mechanical Sciences and Engineering, Tokyo Institute of Technology, 2-12-1 16-5 O-okayama, Meguro-ku, Tokyo 152-8552, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The in-plane impact behaviors of honeycomb structures with some cells randomly filled with stiff inclusions were analyzed by using the finite element method (FEM). The effect of the random arrangement of inclusions on the deformation processes of the honeycomb structures was considered. During these deformation processes, the growth of shear bands was disturbed by the inclusions and the cell region surrounded by inclusions did not deform. The average stress increased and densification strain decreased with increasing volume fraction of inclusions. A honeycomb with volume fraction of inclusions of 0.5 could not be deformed. Below 0.5, the average stress steeply increased and densification strain approached zero. Some models for less than a volume fraction of inclusions of 0.25 had higher absorbed energy than the model with no inclusions and others had lower energy. Above 0.25, the absorbed energy decreased and linearly reached zero at a volume fraction of inclusions of 0.5.</P>
</ABST>
<KWDG>
<KWD>Honeycomb structure</KWD>
<KWD>finite element method</KWD>
<KWD>in-plane impact behavior</KWD>
<KWD>inclusions</KWD>
</KWDG>
</FRONT>
</ART>
