<ART ID="04676" PID="2209n11" JID="140" BPAGE="1349" EPAGE="1354" PII="S0217979208046761" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Impact Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF ELASTIC IMPACT ON THIN SHELL STRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHIUH-CHUAN</FNM>
<SNM>HER</SNM>
<EAD>mesch@saturn.yzu.edu.tw</EAD>
<X-REF REFID="S0217979208046761AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046761AF001">Dept. of Mechanical Engineering, Yuan-Ze University, Tao-Yuan Shian, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>CHING-CHUAN</FNM>
<SNM>LIAO</SNM>
<X-REF REFID="S0217979208046761AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046761AF002">Dept. of Mechanical Engineering, Yuan-Ze University, Tao-Yuan Shian, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>In this paper, a solution method for the response of a thin shell structure subjected to low velocity impact by a sphere is presented. The governing equation of the impact process is obtained by simultaneously solving the equations of motions for the sphere and shell. The derivation is based on the explicit expression of the displacement of the mid-surface of the shell under a single impulse load acting normal to apex of the shell. Incorporating the theory of convolution and Hertz contact law, a non-linear integro-differential equation in terms of the indentation of the contact, for the impact process is derived. The non-linear integro-differential equation is solved by the numerical scheme of Runge-Kutta method to obtain the time history of the contact force at the impact point of the shell. The contact force is then applied on the apex of the shell, the dynamic responses of the shell including the displacement and stress are obtained by the finite element method. The results are validated with the experimental test and numerical calculation published in the literatures. The effects of the radius and velocity of the impactor on the impact response is investigated through parametric study.</P>
</ABST>
<KWDG>
<KWD>Impact</KWD>
<KWD>contact force</KWD>
<KWD>Hertz contact low</KWD>
<KWD>convolution theory</KWD>
</KWDG>
</FRONT>
</ART>
