<ART ID="04687" PID="2209n11" JID="140" BPAGE="1423" EPAGE="1430" PII="S0217979208046876" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Impact Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON STRAIN RATE EFFECT IN COLLISION ANALYSIS OF ROLLING STOCK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEUNG ROK</FNM>
<SNM>KIM</SNM>
<EAD>srkim@krri.re.kr</EAD>
<X-REF REFID="S0217979208046876AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046876AF001">Virtual Engineering Lab., Korea University of Science and Technology, 52 Eoeun-dong Yuseong-gu, Daejeon, 305-333, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>JEONG SEO</FNM>
<SNM>KOO</SNM>
<EAD>koojs@snut.ac.kr</EAD>
<X-REF REFID="S0217979208046876FN001"></X-REF>
<X-REF REFID="S0217979208046876AF002"></X-REF>
</AUT>
<FTN ID="S0217979208046876FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208046876AF002">Department of Rolling Stock System, Seoul National University of Technology, 172 Gongreung 2-dong Nowon-gu, Seoul, 139-743, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>In this paper, the strain rate effect of energy absorption members in rolling stock is studied using the virtual testing model (VTM) for Korean high speed train (KHST). The VTM of KHST was simulated for two different strain rate conditions. The VTM is composed of FE models for structures, and nonlinear spring/damper models for dynamic components. To simplify numerical model for the full rake KHST, the first three units consist of full flexible multi-body dynamic models, and the remainder does 1-D spring/damper/mass models. To evaluate the strain rate effect of KHST, the crash simulation was performed under the accident scenario for a collision with a rigid mass of 15 tons at 110kph. The numerical results show that the overall crash response of the train is not largely affected as much as expected, but individual components have some different deformations according to strain rate. The deformation of the front end structure without strain rate effect is larger than that with it. However, the deformation of the rear end structure without strain rate effect is smaller than that with it. Finally, the intrusion of the driver's cabin is overestimated for no strain rate effect when compared to the case with it.</P>
</ABST>
<KWDG>
<KWD>KHST (Korean High Speed Train)</KWD>
<KWD>VTM (Virtual Testing Model)</KWD>
<KWD>strain rate effect</KWD>
<KWD>crashworthiness</KWD>
<KWD>material model</KWD>
</KWDG>
</FRONT>
</ART>
