<ART ID="04689" PID="2209n11" JID="140" BPAGE="1437" EPAGE="1442" PII="S021797920804689X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Impact Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ROCK-PHYSICS-BASED COMPLEX PORE-FLUID-DISTRIBUTION MODEL TO SEISMIC DYNAMICAL RESPONSE</MTI>
<RTI>RPB Complex PFD Model to Seismic Dynamical Response</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENGYUAN</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangcy@whrsm.ac.cn</EAD>
<X-REF REFID="S021797920804689XAF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAOYAN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S021797920804689XAF001"></X-REF>
</AUT>
<AUT>
<FNM>DAOYING</FNM>
<SNM>XI</SNM>
<X-REF REFID="S021797920804689XAF002"></X-REF>
</AUT>
<AUT>
<FNM>QUANSHENG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S021797920804689XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804689XAF001">The Institute of Rock and Soil Mechanics (IRSM), Chinese Academy of Sciences, Xiaohongshan 12#, 430071, Wuhan, Hubei Province, <CNY>P.R.China</CNY></AFF>
<AFF ID="S021797920804689XAF002">University of Science and Technology of China (USTC), Jinzhai road 96#, 230026, Hefei, Anhui, Province, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>It is very important to know how the reservoir rock and its fluid properties are linked to seismic dynamic response. Literatures show that there are a variety of rock-physics models such as the most famous Biot-Gassmann equation aimed at the relationship between seismic velocity and liquid saturation. Most of these models make a fundamental assumption of one fluid phase or homogeneous phase within the pore volume. In this paper, we discuss possible seismic velocities change in a two immiscible pore fluids (i.e. water-gas) saturated reservoir with patchy saturation distribution. It is found that <F>P</F>-wave velocity of a reservoir rock with the same saturation but different pore fluid distribution exhibits noticeable variation and deviate overall from Gassmann's results. We use DEM theory to explain this phenomenon. It belongs to hybrid approach in rock-physics modeling and can handle complex pore-fluid-distribution cases. Based on the modeling study, we found that various fluid-distribution models may significantly affect the modulus and P-wave velocity. The seismic reflection time, amplitude and phase characteristics may change with the choice of pore-fluid-distribution models. Relevant rock mechanical experiments indicate the same trend of seismic responses. It also be proven by seismic reservoir monitoring experiment (time lapse study) that incorrect conclusion may be drawn about the strong seismic reflection in pure Utsira Sand if the microscopic pore-fluid-distribution effects are not taken into account.</P>
</ABST>
<KWDG>
<KWD>Dynamic response</KWD>
<KWD>rock-physics</KWD>
<KWD>DEM method</KWD>
<KWD>seismic velocity</KWD>
</KWDG>
</FRONT>
</ART>
