<ART ID="04690" PID="2209n11" JID="140" BPAGE="1443" EPAGE="1448" PII="S0217979208046906" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Impact Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ANALYSIS OF DYNAMICAL RESPONSE OF TRANSVERSELY ISOTROPIC MATERIAL UNDER BLASTING LOAD</MTI>
<RTI>Dynamical Response of Transversely Isotropic Material</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUE-XIU</FNM>
<SNM>WU</SNM>
<EAD>Oasis845@163.com</EAD>
<X-REF REFID="S0217979208046906AF001"></X-REF>
</AUT>
<AUT>
<FNM>QUAN-SHENG</FNM>
<SNM>LIU</SNM>
<EAD>liuqs@whrsm.ac.cn</EAD>
<X-REF REFID="S0217979208046906AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046906AF001">State Key Laboratory of Geomechanics and Geotechnical Engineering, Institute of Rock and Soil Mechanics, Chinese Academy of Sciences, Wuchang Xiaohongshan 12#, Wuhan, 430071, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>To understand the dynamic response of transversely isotropic material under explosion load, the analysis is done with the help of ABAQUS software and the constitutive equations of transversely isotropic material with different angle of isotropic section. The result is given: when the angle of isotropic section is settled, the velocity and acceleration of measure points decrease with the increasing distance from the explosion borehole. The velocity and acceleration in the loading direction are larger than those in the normal direction of the loading direction and their attenuation are much faster. When the angle of isotropic section is variable, the evolution curves of peak velocity and peak acceleration in the loading direction with the increasing angles are notching parabolic curves. They get their minimum values when the angle is equal to 45 degree. But the evolution curves of peak velocity and peak acceleration in the normal direction of the loading direction with the increasing angles are overhead parabolic curves. They get their maximum values when the angle is equal to 45 degree.</P>
</ABST>
<KWDG>
<KWD>transversely isotropic material</KWD>
<KWD>angle of isotropic section</KWD>
<KWD>peak velocity</KWD>
<KWD>peak acceleration constitutive equations</KWD>
</KWDG>
</FRONT>
</ART>
