<ART ID="04704" PID="2209n11" JID="140" BPAGE="1538" EPAGE="1543" PII="S0217979208047043" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL AND EXPERIMENTAL APPROACH FOR THE OPTIMAL DESIGN OF A DUAL PLATE UNDER BALLISTIC IMPACT</MTI>
<RTI>Optimal Design of a Dual Plate Under Ballistic Impact</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEONGHOON</FNM>
<SNM>YOO</SNM>
<EAD>yoojh@yonsei.ac.kr</EAD>
<X-REF REFID="S0217979208047043AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047043AF001">School of Mechanical Engineering, Yonsei University, 134 Sinchon-dong, Seodaemoon-ku, Seoul, 120-749, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>DONG-TEAK</FNM>
<SNM>CHUNG</SNM>
<EAD>dtchung@kut.ac.kr</EAD>
<X-REF REFID="S0217979208047043AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047043AF002">School of Mechatronics, Korea University of Technology and Education, Chonan, Chungnam, 350-708, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>MYUNG SOO</FNM>
<SNM>PARK</SNM>
<EAD>msmspark@kopec.co.kr</EAD>
<X-REF REFID="S0217979208047043AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047043AF003">Mechanical Engineering Department, Korea Power Engineering Co., Inc., 360-9 Mabuk-dong, Yongin, Gyeonggi, 446-713, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>To predict the behavior of a dual plate composed of 5052-aluminum and 1002-cold rolled steel under ballistic impact, numerical and experimental approaches are attempted. For the accurate numerical simulation of the impact phenomena, the appropriate selection of the key parameter values based on numerical or experimental tests are critical. This study is focused on not only the optimization technique using the numerical simulation but also numerical and experimental procedures to obtain the required parameter values in the simulation. The Johnson-Cook model is used to simulate the mechanical behaviors, and the simplified experimental and the numerical approaches are performed to obtain the material properties of the model. The element erosion scheme for the robust simulation of the ballistic impact problem is applied by adjusting the element erosion criteria of each material based on numerical and experimental results. The adequate mesh size and the aspect ratio are chosen based on parametric studies. Plastic energy is suggested as a response representing the strength of the plate for the optimization under dynamic loading. Optimized thickness of the dual plate is obtained to resist the ballistic impact without penetration as well as to minimize the total weight.</P>
</ABST>
<KWDG>
<KWD>Experimental approach</KWD>
<KWD>Johnson-Cook model</KWD>
<KWD>element erosion scheme</KWD>
<KWD>mesh size</KWD>
<KWD>aspect ratio</KWD>
<KWD>plastic energy</KWD>
<KWD>optimized thickness</KWD>
</KWDG>
</FRONT>
</ART>
