<ART ID="04707" PID="2209n11" JID="140" BPAGE="1558" EPAGE="1563" PII="S0217979208047079" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW METHOD TO CALCULATE THE MECHANICS PARAMETERS OF SLIP SURFACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q.</FNM>
<SNM>SHEN</SNM>
<EAD>shenqzk@163.com</EAD>
<X-REF REFID="S0217979208047079AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979208047079AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. X.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979208047079AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z. H.</FNM>
<SNM>YE</SNM>
<X-REF REFID="S0217979208047079AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979208047079AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047079AF001">Institute of Rock and Soil Mechanics, CAS, Wuhan 430071, <CNY>China</CNY></AFF>
<AFF ID="S0217979208047079AF002">Hurong West Freeway Construction Headquarter in Hubei Province, Enshi, Huibei, 445000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Obtaining the more exact parameters of slip surfaces is proved to be crucial in the analysis of landslide stability, and there are four study methods available i.e. in-site test, laboratory test, back analysis and theoretical analysis. In general, the former two are the basic one, whereas the latter two are secondary. A set of test values about shearing stress and direct stress can be obtained through in-situ and lab tests, then the parameters of slip surface should be calculated to fitting for the test value by the least square method usually, but the effect of anomalous values should increase markedly because the quadratic sum of residual errors is adopted in calculations. In order to reduce the effect of anomalous value, a new method based on the robust regression analysis and the particle swarm optimization method are adopted to calculate the mechanics parameter of landslides in this paper. In the new method, the sum of residual absolute values is used to replace the quadratic sum of residual error, and then the quadratic sum of anomalous value can be avoided. Comparing to the least square method, the new method can reduce availably the effect of abnormal values, and the results are more credible. Furthermore, an engineering example is cited to show the validity.</P>
</ABST>
<KWDG>
<KWD>Slip surface</KWD>
<KWD>mechanics parameter</KWD>
<KWD>robust regress analysis</KWD>
<KWD>PSO</KWD>
<KWD>the least square method</KWD>
</KWDG>
</FRONT>
</ART>
