<ART ID="04716" PID="2209n11" JID="140" BPAGE="1618" EPAGE="1625" PII="S021797920804716X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL MODELING OF UNDERWATER EXPLOSION PROPERTIES FOR NONIDEAL EXPLOSIVES</MTI>
<RTI>Numerical Modeling of Underwater Explosion Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAIMIN</FNM>
<SNM>LEE</SNM>
<EAD>jaimin@add.re.kr</EAD>
<X-REF REFID="S021797920804716XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804716XAF001">High Energy-Density Directorate, The Fourth Technology Research Center, Agency for Defense Development, Yuseong PO Box 35-42, Daejeon, 305-600, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Underwater experiments for an ideal explosive, TNT, and two nonideal explosives, CETR emulsion and DXD-04, were performed, and numerically simulated. For TNT, calculations done by using program-burn models based on the rate-independent Chapman-Jouguet theory were in a good agreement with experimental results, which validated the wide use of program-burn models for ideal explosives. For CETR emulsion and DXD-04, experimental observations could be reproduced with high precision only when reaction rates were employed. These results demonstrated that detonation in nonideal explosives can be modeled only by using properly calibrated reaction rates.</P>
</ABST>
<KWDG>
<KWD>Numerical modeling</KWD>
<KWD>ideal explosive</KWD>
<KWD>nonideal explosive</KWD>
<KWD>underwater explosion test</KWD>
<KWD>aquarium test</KWD>
<KWD>emulsion, TNT, program burn</KWD>
<KWD>reaction rate</KWD>
</KWDG>
</FRONT>
</ART>
