<ART ID="04717" PID="2209n11" JID="140" BPAGE="1626" EPAGE="1633" PII="S0217979208047171" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ORBITAL FORMING SIMULATION OF AUTOMOTIVE HUB BEARING USING THE EXPLICIT FINITE ELEMENT METHOD</MTI>
<RTI>Orbital Forming Simulation of Automotive Hub Bearing</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUN-JIK</FNM>
<SNM>CHO</SNM>
<EAD>hjcho72@naver.com</EAD>
<X-REF REFID="S0217979208047171AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047171AF001">Department of Rolling Stock System Engineering, SNUT, 172 Gongneung-dong, Nowon-gu, Seoul, 139-743, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JEONG-SEO</FNM>
<SNM>KOO</SNM>
<EAD>koojs@snut.ac.kr</EAD>
<X-REF REFID="S0217979208047171FN001"></X-REF>
<X-REF REFID="S0217979208047171AF002"></X-REF>
</AUT>
<FTN ID="S0217979208047171FN001">
<P>Corresponding Author</P></FTN>
<AFF ID="S0217979208047171AF002">Department of Rolling Stock System Engineering, SNUT, 172, Gongneung-dong, Nowon-gu Seoul, 139-743, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>In this paper, the orbital forming simulation of an automotive hub bearing was studied to predict forming conditions and performances using the explicit finite element method. To set up an efficient solution technique for the orbital forming, axisymmetric finite element models and 3D solid element models were numerically solved and compared to each other. The time scaling and mass scaling techniques were introduced to reduce the excessive computational time caused by small element size in case of the explicit finite element method. It was found from the numerical results on the orbital forming that the axisymmetric element models showed the similar results to the 3D solid element models in forming loads whereas the deformations at the bearing inner race were quite different. Finally the strains at the bearing inner race and the forming forces of the peen were measured by test for the same product used in the numerical analysis, and were compared with the 3D solid element results. It was shown that the test results were in good agreements with the numerical ones.</P>
</ABST>
<KWDG>
<KWD>Orbital forming</KWD>
<KWD>explicit finite element method</KWD>
<KWD>hub bearing</KWD>
<KWD>strain rate effect</KWD>
<KWD>forming force</KWD>
<KWD>contact condition</KWD>
</KWDG>
</FRONT>
</ART>
