<ART ID="04735" PID="2209n11" JID="140" BPAGE="1742" EPAGE="1747" PII="S0217979208047353" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Car Crashworthiness/Human Safety</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON THE MECHANISM OF OCCUPANT&#x0027;S CERVICAL INJURY BY LOW SPEED REAR-END COLLISION OF AUTOMOBILES</MTI>
<RTI>Cervical Injury by Rear-End Collision of Automobiles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WONHAK</FNM>
<SNM>CHO</SNM>
<EAD>Suha1976@skku.edu</EAD>
<X-REF REFID="S0217979208047353AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047353AF001">School of Mechanical Engineering, Sungkyunkwan University, 300 Cheoncheon-Dong, Suwon, 440-746, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>YONGCHUL</FNM>
<SNM>KIM</SNM>
<EAD>nakim@daegu.ac.kr</EAD>
<X-REF REFID="S0217979208047353AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047353AF002">Department of Rehabilitation Science and Technology, Daegu University, 2288 Daemyoung-Dong, Daegu, 705-714, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>HYEONKI</FNM>
<SNM>CHOI</SNM>
<EAD>hkchoi@skku.edu</EAD>
<X-REF REFID="S0217979208047353FN001"></X-REF>
<X-REF REFID="S0217979208047353AF003"></X-REF>
</AUT>
<FTN ID="S0217979208047353FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208047353AF003">School of Mechanical Engineering, Sungkyunkwan University, 300 Cheoncheon-Dong, Suwon, 440-746, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Neck injury in rear-end car collisions is an increasing concern in the field of traffic safety. This injury commonly occurs at rear-end impact, however the injury mechanisms for whiplash remain a mystery. The purpose of this study is to quantitatively analyze the head and neck kinematics during the low-speed rear-end impact of automobiles. It is important to produce data that is related as closely as possible to the in vivo situation. So, we performed a sled test which simulated rear-end impacts with a velocity of 0.6 m/s with five normal healthy male subjects. 3-D motion analysis system was used to document motion data of two situations. When we compare the values of angular velocity and acceleration of head and neck, the peak magnitudes of inclined seated posture were smaller than those of upright seated posture. The result of this study is expected to provide insight that will aid in determining the mechanism of whiplash which is crucial to the identification of possible injury mechanisms.</P>
</ABST>
<KWDG>
<KWD>Rear-end collision</KWD>
<KWD>cervical injury</KWD>
<KWD>whiplash</KWD>
<KWD>head-neck kinematics</KWD>
</KWDG>
</FRONT>
</ART>
