<ART ID="04737" PID="2209n11" JID="140" BPAGE="1754" EPAGE="1759" PII="S0217979208047377" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Car Crashworthiness/Human Safety</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANICAL CHARACTERISTICS OF REFLEX DURIGN UPRIGHT POSTURE IN PARALYZED SUBJECTS</MTI>
<RTI>Mechanical Characteristics of Reflex during Upright Posture</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONGCHUL</FNM>
<SNM>KIM</SNM>
<EAD>nakim@daegu.ac.kr</EAD>
<X-REF REFID="S0217979208047377AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047377AF001">Department of Rehabilitation Science and Technology, Daegu University, 2288 Daemyoung-Dong, Daegu, 705-714, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>YOUNGIL</FNM>
<SNM>YOUM</SNM>
<EAD>youm@postech.ac.kr</EAD>
<X-REF REFID="S0217979208047377AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047377AF002">Department of Mechanical Engineering, Pohang University of Science and Technology, San 31 Hyoja-Dong, Pohang, 790-784, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>BUMSUK</FNM>
<SNM>LEE</SNM>
<EAD>iambs@hanmail.net</EAD>
<X-REF REFID="S0217979208047377AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047377AF003">Korea National Rehabilitation Center, 520 Suyu5-Dong, Seoul, 142-075, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>YOUNGHO</FNM>
<SNM>KIM</SNM>
<EAD>younghokim@yonsei.ac.kr</EAD>
<X-REF REFID="S0217979208047377AF004"></X-REF>
</AUT>
<AFF ID="S0217979208047377AF004">Department of Biomedical Engineering, Yonsei University, 234 Maeji-Ri, Wonju, 220-710, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>HYEONKI</FNM>
<SNM>CHOI</SNM>
<EAD>hkchoi@skku.edu</EAD>
<X-REF REFID="S0217979208047377FN001"></X-REF>
<X-REF REFID="S0217979208047377AF005"></X-REF>
</AUT>
<FTN ID="S0217979208047377FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208047377AF005">School of Mechanical Engineering, Sungkyunkwan University, 300 Cheoncheon-Dong, Suwon, 440-746, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The characteristics of flexor reflexes have been investigated in the previous studies with human subjects who were seated or supine position. However, researchers did not describe how the spinal circuits are used in different hip angles for paralyzed subjects, such as the standing position with walker or cane. In upright posture the compatibility between a flexor reflex of leg and body balance is a special problem for lower limb injured subjects. Therefore, the purpose of this study was to investigate the effects of hip angle change on the flexor reflex evoked in standing paralyzed subjects supported by walker. In this study, six spinal cord injured and four stroke subjects were recruited through the inpatient physical therapy clinics of Korea national rehabilitation hospital. A single axis electronic goniometer was mounted on the lateral side of the hip joint of the impaired limb to record movements in the sagittal plane at this joint. The electronic goniometer was connected to a data acquisition system, through amplifiers to a computer. Since subject&#x0027; posture influenced characteristics of the flexion reflex response, the subjects were supported in an upright posture by the help of parallelogram walder. Two series of tests were performed on each leg. The first series of the tests investigated the influence of hip angle during stationary standing posture on flexion reflex response. The hip angle was adjusted by the foot plate. The second examined the effect of the voluntary action of subject on swing motion during the gait. The electrically induced flexion reflex simultaneously produced the flexion of the hip, knee and dorsiflexion of the ankle enabling the swing phase of walking. Form the experimental results we observed that the reflex response of hip joint was largerwith the hip in the extended position than in the flexed position during standing posture. Under voluntary movement on flexion reflex during gaint, the peak hip angle induced by stimulation was increased in spinal cord injury and stroke patients by subject&#x0027; voluntary movement.</P>
</ABST>
<KWDG>
<KWD>Biodynamic</KWD>
<KWD>flexion reflex</KWD>
<KWD>upright posture</KWD>
</KWDG>
</FRONT>
</ART>
