<ART ID="04742" PID="2209n11" JID="140" BPAGE="1789" EPAGE="1794" PII="S0217979208047420" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Impact on Nano/Amorphous/Bio Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOAD TRANSMISSION THROUGH ARTIFICIAL HIP JOINTS DUE TO STRESS WAVE LOADING</MTI>
<RTI>Load Transmission Through Artificial Hip Joints</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>TANABE</SNM>
<EAD>y.tanabe@eng.niigata-u.ac.jp</EAD>
<X-REF REFID="S0217979208047420FN001"></X-REF>
<X-REF REFID="S0217979208047420AF001"></X-REF>
</AUT>
<FTN ID="S0217979208047420FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>T.</FNM>
<SNM>UCHIYAMA</SNM>
<X-REF REFID="S0217979208047420AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>YAMAOKA</SNM>
<X-REF REFID="S0217979208047420AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>OHASHI</SNM>
<X-REF REFID="S0217979208047420AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047420AF001">Department of Mechanical and Production Engineering, Niigata University, Ikarashi Ni-nocho, Nishi-ku, Niigata-shi, Niigata 950-2181, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Since wear of the polyethylene (Ultra High Molecular Weight Polyethylene or UHMWPE) acetabular cup is considered to be the main cause of loosening of the artificial hip joint, the cross-linked UHMWPE with high durability to wear has been developed. This paper deals with impact load transmission through the complex of an artificial hip joint consisting of a UHMWPE acetabular cup (or liner), a metallic femoral head and stem. Impact compressive tests on the complex were performed using the split-Hopkinson pressure bar apparatus. To investigate the effects of material (conventional or cross-linked UHMWPE), size and setting angle of the liner, and test temperature on force transmission, the impact load transmission ratio (ILTR) was experimentally determined. The ILTR decreased with an increase of the setting angle independent of material and size of the liner, and test temperature. The ILTR values at 37&#x00B0;C were larger than those at 24 &#x00B0;C and 60&#x00B0;C. The ILTR also appeared to be affected by the type of material as well as size of the liner.</P>
</ABST>
<KWDG>
<KWD>Stress wave loading</KWD>
<KWD>total hip arthroplasty</KWD>
<KWD>UHMWPE</KWD>
<KWD>split-Hopkinson pressure bar</KWD>
</KWDG>
</FRONT>
</ART>
