<ART ID="04747" PID="2209n11" JID="140" BPAGE="1819" EPAGE="1826" PII="S021797920804747X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Others</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRENGTH DEGRADATIONS FROM HERTZIAN CONTACT DAMAGES IN NITRIDED PRESSURELESS SINTERED SILICON NITRIDE CERAMICS</MTI>
<RTI>Hertzian Contact Damages in Silicon Nitride Ceramics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KIL HO</FNM>
<SNM>GUAHK</SNM>
<EAD>mask0726@nate.com</EAD>
<X-REF REFID="S021797920804747XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804747XAF001">School of Mechanical and Automotive Engineering, Kookmin University, 861-1, Jeongnungdong, Seongbukgu, Seoul, 136-702, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>IN SUB</FNM>
<SNM>HAN</SNM>
<EAD>ishan@kier.re.kr</EAD>
<X-REF REFID="S021797920804747XAF002"></X-REF>
</AUT>
<AFF ID="S021797920804747XAF002">Energy Materials Research Center, Korea Institute of Energy Research, 71-2, Jangdong, Yuseonggu, Daejeon, 305-343, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>KEE SUNG</FNM>
<SNM>LEE</SNM>
<EAD>keeslee@kookmin.ac.kr</EAD>
<X-REF REFID="S021797920804747XAF003"></X-REF>
</AUT>
<AFF ID="S021797920804747XAF003">School of Mechanical and Automotive Engineering, Kookmin University, 861-1, Jeongnungdong, Seongbukgu, Seoul, 136-702, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Strength degradations in silicon nitride ceramics subject to damage from contact with hard spheres are investigated. Strengths against indentation load, number of cycles in contact, or stress-rate parameter are reported and compared with theoretical models. Silicon nitride ceramics are prepared by nitride pressureless sintering (NPS) process, which process is the continuous process of nitridation reaction of <F><RM>Si</RM></F> metal combined with subsequent pressureless sintering. Microstructure characterizations reveal silicon nitride fabricated by NPS process exhibits a quasi-plastic mode, with continuous strength loss beyond a load above the onset of yield, and falloff at high number of cycles, <F>&#x003E; 10<SUP>5</SUP></F> at contact load, <F>P &#x003D; 950 <RM>N</RM></F>, using WC sphere <F>r &#x003D; 1.98<RM>mm</RM></F>. The strength degradation is substantially faster by dynamic fatigue. Failures originated from contact damages, quasi-plastic microcrack zones, with developing radial cracks during strength test. The implication is that quasi-plastic damage of NPS silicon nitride itself can preserve benefits from the inherent higher damage tolerance at lower number of cycles of contacts, but fatigue susceptibility at multicycle contacts and lower stressing rate.</P>
</ABST>
<KWDG>
<KWD>Strength</KWD>
<KWD>contact</KWD>
<KWD>fatigue</KWD>
<KWD>silicon nitride</KWD>
<KWD>Hertzian indentation</KWD>
</KWDG>
</FRONT>
</ART>
