<ART ID="04627" PID="2209n11" JID="140" BPAGE="1033" EPAGE="1038" PII="S021797920804627X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Methods &#x0026; Equipment</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INSPECTION OF IMPACT DAMAGE IN HONEYCOMB COMPOSITE BY ESPI, THERMOGRAPHY AND ULTRASONIC TESTING</MTI>
<RTI>Inspection of Impact Damage in Honeycomb Composite</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MANYONG</FNM>
<SNM>CHOI</SNM>
<EAD>mychoi@kriss.re.kr</EAD>
<X-REF REFID="S021797920804627XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804627XAF001">Safety Metrology Group, Korea Research Institute of Standard and Science, P.O.Box 102, Yuseong Daejeon, 305-600, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>JEONGHAK</FNM>
<SNM>PARK</SNM>
<EAD>parkjh@kriss.re.kr</EAD>
<X-REF REFID="S021797920804627XAF002"></X-REF>
</AUT>
<AFF ID="S021797920804627XAF002">Safety Metrology Group, Korea Research Institute of Standard and Science, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>WONTAE</FNM>
<SNM>KIM</SNM>
<EAD>kwt@kongju.ac.kr</EAD>
<X-REF REFID="S021797920804627XAF003"></X-REF>
</AUT>
<AFF ID="S021797920804627XAF003">Department of Bio-Mechanical Engineering, Kongju National University, Yesan Chungnam, 340-702, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>KISOO</FNM>
<SNM>KANG</SNM>
<EAD>kskang@kriss.re.kr</EAD>
<X-REF REFID="S021797920804627XFN001"></X-REF>
<X-REF REFID="S021797920804627XAF004"></X-REF>
</AUT>
<FTN ID="S021797920804627XFN001">
<P>Corresponding author</P></FTN>
<AFF ID="S021797920804627XAF004">Safety Metrology Group, Korea Research Institute of Standard and Science, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Honeycomb composites are now fairly widely used in civilian and military aircraft structures. Common defects found in these materials are delaminations by impact damage and their presence will lead to structural weaknesses which could lead failure of the airframe structures. It is important to develop effective non-destructive testing procedures to identify these defects and increase the safety of aircraft travel. This paper describes the detection technique of impact damage defect using thermography and ESPI. The results obtained with the two techniques are compared with ultrasonic C-scan testing. The investigation shows that both imaging NDT methods are able to identify the presence of artificial defect and impact damage. The adoption of the thermography allowed significant advantages in inspection condition, and gives smaller error in quantitative estimation of defects.</P>
</ABST>
<KWDG>
<KWD>Impact damage</KWD>
<KWD>Thermography</KWD>
<KWD>ESPI</KWD>
<KWD>Honeycomb composites</KWD>
<KWD>non-destructive testing</KWD>
</KWDG>
</FRONT>
</ART>
