<ART ID="04637" PID="2209n11" JID="140" BPAGE="1095" EPAGE="1102" PII="S0217979208046372" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REBOUND BEHAVIOUR OF SPHERES DURING ELASTIC-PLASTIC OBLIQUE IMPACTS</MTI>
<RTI>Rebound Behaviour of Spheres During EP Oblique Impacts</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUAN-YU</FNM>
<SNM>WU</SNM>
<EAD>C.Y.WU@bham.ac.uk</EAD>
<X-REF REFID="S0217979208046372AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046372AF001">School of Engineering, University of Birmingham, Birmingham B15 2TT, <CNY>United Kingdom</CNY></AFF>
<AUT>
<FNM>COLIN</FNM>
<SNM>THORNTON</SNM>
<EAD>C.Thornton@bham.ac.uk</EAD>
<X-REF REFID="S0217979208046372AF002"></X-REF>
</AUT>
<AUT>
<FNM>LONG-YUAN</FNM>
<SNM>LI</SNM>
<EAD>lily@bham.ac.uk</EAD>
<X-REF REFID="S0217979208046372AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046372AF002">School of Engineering, University of Birmingham, Birmingham B15 2TT, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>In this paper, the influence of plastic deformation on the rebound behaviour of spheres during oblique impacts with a substrate at various impact angles is analysed using Finite Element Methods (FEM). Both oblique impacts of the elastic spheres with an elastic-plastic substrate and those of an elastic-plastic sphere with an elastic substrate are considered. For each impact case, impact angles ranging from 0&#x00B0; to 85&#x00B0; are specified by either keeping the impact speed constant, i.e, changing impact angle will vary both the normal impact velocities and tangential velocities, or keeping the normal impact velocity constant, i.e., only the tangential velocities are changed for different impact angles. It has been found that, during oblique impacts, the plastic deformation not only dissipates the initial impact kinetic energy but also leads to permanent deformation of the impacting bodies that significantly affect the rebound behaviour of the spheres, especially at relatively high impact angles. Consequently, the rebound behaviour of spheres during oblique impacts depends upon which of contacting bodies (the sphere or the substrate) deforms plastically and different rebound behaviours were observed between the impacts of an elastic sphere with an elastic-plastic substrate and those of an elastic-plastic spheres with an elastic substrate.</P>
</ABST>
<KWDG>
<KWD>Oblique impact</KWD>
<KWD>coefficient of restitution</KWD>
<KWD>plastic deformation</KWD>
<KWD>rebound kinematics</KWD>
<KWD>elastoplasticity</KWD>
</KWDG>
</FRONT>
</ART>
