<ART ID="04642" PID="2209n11" JID="140" BPAGE="1129" EPAGE="1134" PII="S0217979208046426" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TENSILE STRESS STRAIN BEHAVIOR OF POLYPROPYLENE TOUGHENED WITH <F><RM>BI</RM></F>-MODAL SEBS</MTI>
<RTI>Tensile Stress Strain Behavior of Polypropylene</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROYUKI</FNM>
<SNM>MAE</SNM>
<EAD>Hiroyuki_Mae@n.t.rd.honda.co.jp</EAD>
<X-REF REFID="S0217979208046426AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046426AF001">Honda R&#x0026;D Co., Ltd., 4630 Shimotakanezawa, Haga-machi, Haga-gun, Tochigi 321-3393, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MASAKI</FNM>
<SNM>OMIYA</SNM>
<EAD>oomiya@mech.keio.ac.jp</EAD>
<X-REF REFID="S0217979208046426AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046426AF002">Department of Mechanical Engineering, Keio University, 3-14-1, Hiyoshi, Kohoku-ku, Yokohama-shi, Kanagawa 223-8522, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KIKUO</FNM>
<SNM>KISHIMOTO</SNM>
<EAD>kkishimo@mep.titech.ac.jp</EAD>
<X-REF REFID="S0217979208046426AF003"></X-REF>
</AUT>
<AFF ID="S0217979208046426AF003">Department of Mechanical and Sciences Engineering, Tokyo Institute of Technology, 2-12-1, O-okayama, Meguro, Tokyo 152-8522, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The objective is to characterize the effect of the bimodal distribution of rubber particles and its blend ratio on the mechanical properties of the thermoplastic polypropylene blended with two different styrene-ethylene-butadiene-styrene tri-block copolymer (SEBS) at the intermediate and high strain rates. Tensile tests are conducted at the nominal strain rates from <F>10<SUP>&#x2212;1</SUP></F> to <F>10<SUP>2</SUP></F> (1/sec). Phase morphology is investigated to estimate the bi-modal rubber particle size distribution. In addition, the in-situ observation is conducted during uniaxially stretching within transmission electron microscopy (TEM) step by step to investigate the deformation events depending on the elongation of samples. The elastic modulus increased gradually as the blend ratio of large rubber particle increased. An increase in the rupture strain was found for the bimodal rubber-particle distributed blend system where the blend ratios of small rubber particle and large rubber particle were the same. This is because the smaller particles dominant blend systems show the band-like craze deformation while the localized plastic deformation is taken place in the larger particles dominated blend systems. The synergistic effect of these rubber particles gives rise to a strong increase in the ductility of these bimodal rubber-particle distributed polypropylene systems.</P>
</ABST>
<KWDG>
<KWD>Mechanical properties</KWD>
<KWD>particle size distribution</KWD>
<KWD>crazing</KWD>
<KWD>polypropylene(PP)</KWD>
<KWD>TEM</KWD>
</KWDG>
</FRONT>
</ART>
