<ART ID="04647" PID="2209n11" JID="140" BPAGE="1159" EPAGE="1164" PII="S0217979208046475" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMIC DEFORMATION AND FRACTURE BEHAVIOR OF ULTRA-FINE-GRAINED DUAL PHASE STEELS FABRICATED BY EQUAL CHANNEL ANGULAR PRESSING</MTI>
<RTI>Dynamic Deformation and Fracture Behavior of DP Steels</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANG GON</FNM>
<SNM>KIM</SNM>
<EAD>yangon@postech.ac.kr</EAD>
<X-REF REFID="S0217979208046475AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046475AF001">Center for Advanced Aerospace Materials, Pohang University of Science and Technology, Pohang, 790-784, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>BYOUNGCHUL</FNM>
<SNM>HWANG</SNM>
<EAD>entropy0@kims.re.kr</EAD>
<X-REF REFID="S0217979208046475AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046475AF002">Ferrous Alloys Research Group, Korea Institute of Materials Science, Changwon, 641-831, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SUNGHAK</FNM>
<SNM>LEE</SNM>
<EAD>shlee@postech.ac.kr</EAD>
<X-REF REFID="S0217979208046475AF003"></X-REF>
</AUT>
<AFF ID="S0217979208046475AF003">Center for Advanced Aerospace Materials, Pohang University of Science and Technology, Pohang, 790-784, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>DONG HYUK</FNM>
<SNM>SHIN</SNM>
<EAD>dhshin@hanyang.ac.kr</EAD>
<X-REF REFID="S0217979208046475AF004"></X-REF>
</AUT>
<AFF ID="S0217979208046475AF004">Dept. of Metallurgy and Materials Science, Hanyang University, Ansan, 425-791, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>In this study, dynamic deformation and fracture behavior of ultra-fine-grained dual phase steels fabricated by equal channel angular pressing (ECAP) was compared with that of conventionally annealed ultra-fine-grained steels. In the ECAPed conventionally annealed specimen, pearlites were decomposed, and the ferrite grain size increased up to 0.5 &#x03BC;m. The intercritically annealed specimen consisted of dual phases of equiaxed ferrites and blocky martensites (volume fraction; 35&#x0025;, size; 1 &#x03BC;m). The dynamic torsional test results indicated that maximum shear stress of the annealed specimens was lower than that of the as-pressed specimen, but fracture shear strain was higher. These results suggested that annealing or promoting dual phase microstructures of the ECAPed specimens could be a good way to increase the fracture resistance under dynamic loading, as it reduced or prevented the formation of adiabatic shear bands or voids. In particular, the ECAPed ultra-fine-grained dual phase steel can be more reliably used under dynamic conditions since it overcomes the shortcomings of reduced strain hardenability, ductility, and dynamic properties.</P>
</ABST>
<KWDG>
<KWD>Dynamic torsional test</KWD>
<KWD>ultra-fine-grained steel</KWD>
<KWD>equal channel angular pressing (ECAP)</KWD>
</KWDG>
</FRONT>
</ART>
