<ART ID="04648" PID="2209n11" JID="140" BPAGE="1165" EPAGE="1170" PII="S0217979208046487" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF STRAIN RATE DEPENDENCY OF MATERIAL PROPERTIES IN LOW VELOCITY IMPACT</MTI>
<RTI>Strain Rate Dependency of Material Properties in LSI</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROFUMI</FNM>
<SNM>MINAMOTO</SNM>
<EAD>minamoto@mech.tut.ac.jp</EAD>
<X-REF REFID="S0217979208046487AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROBERT</FNM>
<SNM>SEIFRIED</SNM>
<EAD>seifried@itm.uni-stuttgart.de</EAD>
<X-REF REFID="S0217979208046487AF002"></X-REF>
</AUT>
<AUT>
<FNM>PETER</FNM>
<SNM>EBERHARD</SNM>
<EAD>eberhard@itm.uni-stuttgart.de</EAD>
<X-REF REFID="S0217979208046487AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHOZO</FNM>
<SNM>KAWAMURA</SNM>
<EAD>kawamura@mech.tut.ac.jp</EAD>
<X-REF REFID="S0217979208046487AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046487AF001">Department of Mechanical Engineering, Toyohashi University of Technology, 1-1 Tempaku-cho, Toyohashi, Aichi, 441-8580, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979208046487AF002">Institute of Engineering and Computational Mechanics, University of Stuttgart, Pfaffenwaldring 9, 70569 Stuttgart, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Impact processes are often analyzed using the coefficient of restitution which represents the kinetic energy loss during impact. In this paper the effect of strain rate dependency of the yield stress on the coefficient of restitution is investigated experimentally and numerically for the impact of a steel sphere against a steel rod. Finite Element simulations using strain-rate dependent material behavior are carried out. In addition, Finite Element simulations with elastic-plastic material behavior, which ignore the strain rate dependency, are carried out as well as elastic material behavior. Comparisons between the experiments and the simulations using strain-rate dependent material behavior show good agreement, and also prove the strong dependency of the coefficient of restitution on the strain rate dependency of the yield stress for steel. The results from both, the experiments and the simulations show also the strong influence of the wave propagation in the rod on the coefficient of restitution.</P>
</ABST>
<KWDG>
<KWD>Impact</KWD>
<KWD>coefficient of restitution</KWD>
<KWD>atrain rate sensitivity</KWD>
<KWD>experiments</KWD>
<KWD>finite elements</KWD>
</KWDG>
</FRONT>
</ART>
