<ART ID="04653" PID="2209n11" JID="140" BPAGE="1195" EPAGE="1200" PII="S0217979208046530" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF COMPRESSIVE RESIDUAL STRESS INDUCED DURING FABRICATING PROCESS IN THE CORE OF CLAMPED SANDWICH PLATE UNDER SHOCK LOADING</MTI>
<RTI>Stress in the Core of Clamped Sandwich Plate</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUIPING</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaogp@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S0217979208046530AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046530AF001">School of Aeronautics &#x0026; Aerospace, Xi&#x0027;an Jiaotong University, Xi&#x0027;an, 710049, <CNY>China</CNY></AFF>
<AUT>
<FNM>SANG-KYO</FNM>
<SNM>LEE</SNM>
<EAD>skleepeter@daum.net</EAD>
<X-REF REFID="S0217979208046530AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046530AF002">School of Mechanical Engineering, Inha University, Incheon, 402-751, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>CHONGDU</FNM>
<SNM>CHO</SNM>
<EAD>cdcho@inha.ac.kr</EAD>
<X-REF REFID="S0217979208046530FN001"></X-REF>
<X-REF REFID="S0217979208046530AF003"></X-REF>
</AUT>
<FTN ID="S0217979208046530FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217979208046530AF003">School of Mechanical Engineering, Inha University, Incheon, 402-751, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Sandwich panels can be manufactured in many ways like lamination press, closed mold fabrication, and vacuum bag compaction. During manufacturing, the core and the sheets are attached under certain applied pressure and temperature, associated with a deformation and stress remaining in the sandwich core. This study presents an evaluation of the compressive residual stress effect of the core which occurs during the localized shock loading at the mid-span of a clamped sandwich plate. We simulate such a square lattice core sandwich plate by commercial finite element code, ABAQUS/Explicit. We apply uniform distributed loading on upper face sheet and temperature difference occurred during the manufacturing process is taken here before the impact simulation step. These loadings induce certain amount of residual stresses in core structure of sandwich panel. The computational result from non-residual stress case is verified by comparing with the results of published experimental data on similar investigation. In addition, the effect of existing residual stress at core is analyzed. We also compare the dynamic responses of two clamped sandwich plates with and without pre-stressed core. And impact resistance of sandwich panel is explained in the view of energy capacity. Results show that the shock loading behavior of sandwich panel depends on its manufacturing process and panels with compressive residual stresses have less deformation and high impact energy absorption characteristics.</P>
</ABST>
<KWDG>
<KWD>Sandwich plate</KWD>
<KWD>residual stresses</KWD>
<KWD>shock loading</KWD>
<KWD>finite element analysis</KWD>
<KWD>square lattice core</KWD>
</KWDG>
</FRONT>
</ART>
