<ART ID="04658" PID="2209n11" JID="140" BPAGE="1228" EPAGE="1234" PII="S021797920804658X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPACT ANALYSIS AND TEST FOR THE SPACER GRID ASSEMBLY OF A NUCLEAR FUEL ASSEMBLY</MTI>
<RTI>Impact Analysis and Test for the Spacer Grid Assembly</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEE-NAM</FNM>
<SNM>SONG</SNM>
<EAD>knsong@kaeri.re.kr</EAD>
<X-REF REFID="S021797920804658XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804658XAF001">Korea Atomic Energy Research Institute, P.O.Box 105, Yuseong, Daejeon, 305-600, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SANG-HOON</FNM>
<SNM>LEE</SNM>
<EAD>sbomy100@gmail.com</EAD>
<X-REF REFID="S021797920804658XAF002"></X-REF>
</AUT>
<AUT>
<FNM>SOO-BUM</FNM>
<SNM>LEE</SNM>
<EAD>sanghoon-lee@northwestern.edu</EAD>
<X-REF REFID="S021797920804658XAF002"></X-REF>
</AUT>
<AFF ID="S021797920804658XAF002">Korea Atomic Energy Research Institute, P.O.Box 105, Yuseong, Daejeon, 305-600, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>8 January 2008</RV>
</HIST>
<ABST>
<P>A spacer grid assembly is one of the main structural components of the nuclear fuel assembly for a Pressurized light Water Reactor (PWR). The spacer grid assembly supports and aligns the fuel rods, guides the fuel assemblies past each other during a handling and, if needed, sustains lateral seismic loads. The ability of a spacer grid assembly to resist these lateral loads is usually characterized in terms of its dynamic and static crush strengths, which are acquired from tests. In this study, a finite element analysis on the dynamic crush strength of spacer grid assembly specimens is carried out. Comparisons show that the analysis results are in good agreement with the test results to within about a 30 &#x0025; difference range. Therefore, we could predict the crush strength of a spacer grid assembly in advance, before performing a dynamic crush test. And also a parametric study on the crush strength of a spacer grid assembly is carried out by adjusting the weld penetration depth for a sub-sized spacer grid, which also shows a good agreement between the test and analysis results.</P>
</ABST>
<KWDG>
<KWD>Spacer grid</KWD>
<KWD>Impact strength</KWD>
<KWD>Nuclear fuel assembly</KWD>
<KWD>FE analysis</KWD>
</KWDG>
</FRONT>
</ART>
