<ART ID="04662" PID="2209n11" JID="140" BPAGE="1255" EPAGE="1262" PII="S0217979208046621" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Behaviors of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMIC TENSILE PROPERTIES OF IRON AND STEELS FOR A WIDE RANGE OF STRAIN RATES AND STRAIN</MTI>
<RTI>Dynamic Tensile Properties of Iron and Steels</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NOBUSATO</FNM>
<SNM>KOJIMA</SNM>
<EAD>kojima-nbs@sumitomometals.co.jp</EAD>
<X-REF REFID="S0217979208046621AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046621AF001">Corporate R&#x0026;D Laboratories, Sumitomo Metal Industries Ltd., Amagasaki, Hyogo 660-0891, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HIROYUKI</FNM>
<SNM>HAYASHI</SNM>
<EAD>hayashi@aut.ac.jp</EAD>
<X-REF REFID="S0217979208046621AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046621AF002">Department of Mechanical Systems Engineering, Aichi University of Technology, Gamagori, Aichi 443-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TERUMI</FNM>
<SNM>YAMAMOTO</SNM>
<EAD>yamamoto@aut.ac.jp</EAD>
<X-REF REFID="S0217979208046621AF003"></X-REF>
</AUT>
<AFF ID="S0217979208046621AF003">Department of Mechanical Systems Engineering, Aichi University of Technology, Gamagori, Aichi 443-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KOJI</FNM>
<SNM>MIMURA</SNM>
<EAD>mimura@me.osakafu-u.ac.jp</EAD>
<X-REF REFID="S0217979208046621AF004"></X-REF>
</AUT>
<AFF ID="S0217979208046621AF004">Department of Mechanical Engineering, Osaka Prefecture University, 1-1 Gakuen-cho, Sakai, Osaka 599-8531, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SHINJI</FNM>
<SNM>TANIMURA</SNM>
<EAD>tanimura@aut.ac.jp</EAD>
<X-REF REFID="S0217979208046621AF005"></X-REF>
</AUT>
<AFF ID="S0217979208046621AF005">Department of Mechanical Systems Engineering, Aichi University of Technology, Gamagori, Aichi 443-0047, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The tensile stress-strain curves of iron and a variety of steels, covering a wide range of strength level, over a wide strain rate range on the order of <F>10<SUP>&#x2212;3</SUP> ~ 10<SUP>3</SUP> <RM>s</RM><SUP>&#x2212;1</SUP></F>, were obtained systematically by using the Sensing Block Type High Speed Material Testing System (SBTS, Saginomiya). Through intensive analysis of these results, the strain rate sensitivity of the flow stress for the large strain region, including the viscous term at high strain rates, the true fracture strength and the true fracture strain were cleared for the material group of the ferrous metals. These systematical data may be useful to develop a practical constitutive model for computer codes, including a fracture criterion for simulations of the dynamic behavior in crash worthiness studies and of work-pieces subjected to dynamic plastic working for a wide strain rate range.</P>
</ABST>
<KWDG>
<KWD>Tensile strength</KWD>
<KWD>steel</KWD>
<KWD>automobile</KWD>
<KWD>dynamic property</KWD>
<KWD>stress-strain curve</KWD>
<KWD>strain rate</KWD>
<KWD>fracture strength</KWD>
<KWD>sracture strain</KWD>
</KWDG>
</FRONT>
</ART>
