<ART ID="04670" PID="2209n11" JID="140" BPAGE="1311" EPAGE="1318" PII="S0217979208046700" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Explosives and Effects</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPARATIVE DAMAGE STUDY OF AIR- AND WATER-BACKED PLATES SUBJECTED TO NON-CONTACT UNDERWATER EXPLOSION</MTI>
<RTI>Plates Subjected to Non-Contact Underwater Explosion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>RAJENDRAN</SNM>
<EAD>rajurajendr@yahoo.co.in</EAD>
<X-REF REFID="S0217979208046700AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046700AF001">BARC Facilities, Kalpakkam 603 102, <CNY>India</CNY></AFF>
<AUT>
<FNM>J. M.</FNM>
<SNM>LEE</SNM>
<EAD>jaemlee@pusan.ac.kr</EAD>
<X-REF REFID="S0217979208046700FN001"></X-REF>
<X-REF REFID="S0217979208046700AF002"></X-REF>
</AUT>
<FTN ID="S0217979208046700FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208046700AF002">Department of Naval Architecture and Ocean Engineering, Pusan National University, 30 Jangjeon-Dong, Gumjeong-Gu, Busan 609-735, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The response of the side shell to non-contact underwater explosion is of major concern in ship design. While extensive research is carried out on air-backed plates, relatively less attention is paid to water-backed plates. Nevertheless, the response of the water-backed plates becomes relevant when the water filled side shells are exposed to an underwater shock loading. Availability of scant information on the experimental results of water-backed plates is the primary motivating factor to make analytical estimates. These estimates are provided in comparison with an air-backed plate for identical attack geometry and target parameters. This work aims to bring out a comparative procedure for the damage assessment between air- and water-backed plates so that the response of the latter can be presented in terms of that of the former.</P>
</ABST>
<KWDG>
<KWD>Underwater explosion</KWD>
<KWD>air-backed plates</KWD>
<KWD>water-backed plates</KWD>
<KWD>velocity</KWD>
<KWD>acceleration</KWD>
<KWD>displacement</KWD>
</KWDG>
</FRONT>
</ART>
