<ART ID="04677" PID="2209n11" JID="140" BPAGE="1355" EPAGE="1360" PII="S0217979208046773" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Impact Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOW VELOCITY IMPACT OF PLATE AND HEMISPHERIC IMPACTOR:</MTI>
<RTI>Low Velocity Impact of Plate and Hemispheric Impactor</RTI>
<STI>PHYSICAL EXPERIMENT, NUMERICAL COMPUTATION, AND APPLICATION TO REAL SYSTEM</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUJIN</FNM>
<SNM>PARK</SNM>
<EAD>naljiny@yahoo.co.kr</EAD>
<X-REF REFID="S0217979208046773AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046773AF001">Defense Agency for Technology and Quality, Nambusan PO Box 21, Busan, 613-600, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>MOONSAENG</FNM>
<SNM>KIM</SNM>
<EAD>kimos@pusan.ac.kr</EAD>
<X-REF REFID="S0217979208046773AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046773AF002">Dept. of Mechanical Eng., Pusan National University, 30 Jangjeon, Busan, 609-735, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>WOOK</FNM>
<SNM>DOKKO</SNM>
<EAD>wdokko@add.re.kr</EAD>
<X-REF REFID="S0217979208046773AF003"></X-REF>
</AUT>
<AFF ID="S0217979208046773AF003">Agency for Defense Development, Chinhae PO Box 18, Chinhae, 645-400, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Steel plates subjected to low velocity impact were numerically analyzed, and physically tested. The impactor has hemispheric tip nose, and the square plate has four fixed edges. Mindlin plate theory and Hertz contact law were used for the formulation of the impact problem, and some numerical treatments for the reduced integration, Newmark time integration scheme, associative flow rule, and plastic hardening were appropriately applied. A simple and efficient analysis program for plate impact was generated, and the results were compared with those of physical impact experiments. A drop test system was installed, and the impact behavior was measured with sensors. The comparison showed reasonable results, and the main parameters of plate impact were also analyzed.</P>
</ABST>
<KWDG>
<KWD>Low velocity impact</KWD>
<KWD>Elasto-plastic dynamic behavior</KWD>
<KWD>Hemispheric impactor</KWD>
<KWD>Plate</KWD>
</KWDG>
</FRONT>
</ART>
