<ART ID="04679" PID="2209n11" JID="140" BPAGE="1369" EPAGE="1376" PII="S0217979208046797" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Impact Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN EXPERIMENTAL STUDY OF BUCKLING OF CYLINDRICAL SHELLS SUBJECTED TO STATIC AND DYNAMIC AXIAL IMPACT</MTI>
<RTI>Study of Buckling of Cylindrical Shells Subjected to SDAI</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. I.</FNM>
<SNM>ABAKUMOV</SNM>
<EAD>abakumov@vniief.ru</EAD>
<X-REF REFID="S0217979208046797AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. A.</FNM>
<SNM>KVASKOV</SNM>
<X-REF REFID="S0217979208046797AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. P.</FNM>
<SNM>SOLOVYEV</SNM>
<X-REF REFID="S0217979208046797AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. V.</FNM>
<SNM>SINITSYN</SNM>
<X-REF REFID="S0217979208046797AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046797AF001">RFNC-VNIIEF, Sarov, Nizny Novgorod region, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>H. P.</FNM>
<SNM>WALTHER</SNM>
<EAD>hpwalth@sandia.gov</EAD>
<X-REF REFID="S0217979208046797AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046797AF002">SNL, Albuquerque, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>To study structure resistance to impact loads using thin-wall cylinder units, knowledge of energy absorption parameters of these test units is required, as well as evaluations of resistance force. Buckling of cylinder test units involves formation of both axisymmetric and non-axisymmetric folds. Repeatability of buckling patterns is an important parameter of the fold formation process and, eventually, of the absorbed energy magnitude. This paper discusses buckling patterns obtained for cylinder test units of three dimension types with scales relating as 1:2:10. The units were made of three materials (steel 09G2C and two aluminum alloys, AMg6 and AMcM) and subjected to static and impact loading. For static loading, a test unit was fixed on a long measuring rod and subjected to an impact by a projectile moving at a speed of V0. The experiments were performed at three loading speeds V<INF>0</INF> 10m/s, 50 m/s, 100 m/s. No less than 5-10 tests were performed for each type of test units, i.e. for each size, material and load level, to study buckling repeatability. Impact velocity and axial compression force history were recorded in the tests. It was obtained in the testing of cylinder test units that: Repeatability of buckling patterns was observed only in the formation of the first fold, which is axisymmetric. Then buckling, in most cases, follows a non-axisymmetric path; -With test unit scale (i.e. size) increasing, its relative energy absorption capacity under impact loading (in ratio to the test unit mass) increases; - There is clear evidence that strain rate influences the material strength properties, except for the aluminum alloy AMg6, whose strength properties depend rather weakly on strain rate. These experimental findings can be used as a benchmark for verification of computer codes, as well as to study the behaviors of cylinder test units subjected to axial impact, which involve both axisymmetric and non-axisymmetric buckling shapes.</P>
</ABST>
<KWDG>
<KWD>Buckling shape</KWD>
<KWD>thin-wall cylinder</KWD>
<KWD>dynamic axial impact</KWD>
</KWDG>
</FRONT>
</ART>
