<ART ID="04680" PID="2209n11" JID="140" BPAGE="1377" EPAGE="1382" PII="S0217979208046803" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Impact Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATION OF IMPACT LOAD IN THICK PLATE BY USING THEORETICAL GREEN FUNCTION AND EXPERIMENTAL MEASUREMENT OF VIBRATION</MTI>
<RTI>Estimation of Impact Load in Thick Plate</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. W.</FNM>
<SNM>Kim</SNM>
<X-REF REFID="S0217979208046803AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. K.</FNM>
<SNM>Lee</SNM>
<EAD>sangkwon@inha.ac.kr</EAD>
<X-REF REFID="S0217979208046803AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046803AF001">Department of Mechanical Engineering, Inha University, 253, Yonghyun Dong, Nam Gu, Inchon, 402-751, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>8 January 2008</RV>
</HIST>
<ABST>
<P>The classic plate theory (CPT) as a theoretical solution to an impact load has been used in a thin plate. However, The CPT is not any more useful solution for the impact load in the industrial power plant, which is generally constructed by the thick plate. In this paper a novel and effective approach is developed to determine the time history of the impact load on a thick aluminum plate based on the analysis of the acoustic waveforms measured by a sensor array located on the thick plate surface in combination with the theoretical Green's function for the plate. The Green's functions are derived based on either the exact elastodynamic or theory the approximate shear deformation plate theory (SDPT). If the displacement is measured on the plate, then the time history of impact load can be calculated by deconvolving the measured displacement with the theoretical Green's function. The reconstructed time history for impact load is compared with the time history of the impact load measured by the force transducer. A good prediction is found. This technique presents a valuable method for identification of source and may be applied to in-service structures under impact to signals recorded from acoustic emission of propagating cracks.</P>
</ABST>
<KWDG>
<KWD>Impact force</KWD>
<KWD>ilnverse problem</KWD>
<KWD>acoustic emission</KWD>
<KWD>damage</KWD>
<KWD>Green's function</KWD>
</KWDG>
</FRONT>
</ART>
