<ART ID="04681" PID="2209n11" JID="140" BPAGE="1383" EPAGE="1390" PII="S0217979208046815" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Structural Impact Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRASHWORTHINESS EVALUATION OF THE KOREAN HIGH SPEED TRAIN USING A VIRTUAL TESTING MODEL</MTI>
<RTI>Crashworthiness Evaluation of the Korean High Speed Train</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEUNG ROK</FNM>
<SNM>KIM</SNM>
<EAD>srkim@krri.re.kr</EAD>
<X-REF REFID="S0217979208046815AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046815AF001">Virtual Engineering Lab., Korea University of Science and Technology, 52 Eoeun-dong Yuseong-gu, Daejeon, 305-333, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>TAE SOO</FNM>
<SNM>KWON</SNM>
<EAD>tskwon@krri.re.kr</EAD>
<X-REF REFID="S0217979208046815AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046815AF002">Railway System and Safety Research Team, Korea Railroad Research Institute, 374-1 Woram-dong Uiwang-si, Gyeonggi-do, 437-050, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JEONG SEO</FNM>
<SNM>KOO</SNM>
<EAD>koojs@snut.ac.kr</EAD>
<X-REF REFID="S0217979208046815FN001"></X-REF>
<X-REF REFID="S0217979208046815AF003"></X-REF>
</AUT>
<FTN ID="S0217979208046815FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S0217979208046815AF003">Department of Rolling Stock System, Seoul National University of Technology, 172 Gongreung 2-dong Nowon-gu, Seoul, 139-743, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>In this paper, a virtual testing model (VTM) for the Korean high speed train (KHST) is developed to meet several design purposes, and an improved collision safety assessment method is also suggested. Although twisting, buckling, zigzagging, chain reactions, overriding and derailment have long been recognized as the important elements that can affect the safety of passengers in the event of a collision, the means by which such behaviors can be predicted have been restricted. To address this, a VTM, supported by the technological advancements of numerical analysis software and high-performance computers, was developed to simulate and evaluate such behaviors. The VTM for KHST was modeled using finite elements, in order to obtain such collision behaviors. In addition, the VTM was simulated in a variety of accident scenarios, and the results were analyzed and compared with the results obtained using other modeling techniques. Since factors such as the deformation of individual members, serial collisions and twisting of the train body were incorporated into the VTM, this simulation provides more practical collision responses than other modeling techniques. This shows that it can predict more nonlinear collision behaviors, giving it a wider range of applications.</P>
</ABST>
<KWDG>
<KWD>Virtual testing model (VTM)</KWD>
<KWD>Korea high speed train (KHST)</KWD>
<KWD>finite element methods (FEM)</KWD>
<KWD>crashworthiness</KWD>
</KWDG>
</FRONT>
</ART>
