<ART ID="04693" PID="2209n11" JID="140" BPAGE="1461" EPAGE="1468" PII="S0217979208046931" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Fracture and Failure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY OF 954-2A/IM7 COMPOSITE LAMINATES CONTAINING A CENTRAL HOLE</MTI>
<RTI>A Study of 954-2A/IM7 Composite Laminates</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUNGWON</FNM>
<SNM>KIM</SNM>
<EAD>hwk4539@hanmail.net</EAD>
<X-REF REFID="S0217979208046931AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046931AF001">University Agency for Defense Development R&#x0026;D 4 dept, Yuseong, P.O.Box 35, Daejeon, 305-600, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Predicting microcracking properties of the composite laminates in nonuniform stress conditions was the subject in this paper. The uniform stress field meant the stresses were independent of the width direction. The material was the 954-2A/IM7 laminates containing a central hole. Microcracks initiated at the edge of the hole and propagated into the laminate. Because the tensile stress concentration decreased with distance, the microcracks were arrested before the edge of the laminate. Because carbon fiber composites were opaque, a x-ray method was used to detect the length of the propagating microcracks. The microcracking at the near edge of the hole could be reasonably predicted by considering the local laminate stresses and the microcracking toughness measured in unnotched laminates. However, the data away from the hole did not agree with the predictions. The local microcrack density was always much higher than that predicted by the local laminate stress.</P>
</ABST>
<KWDG>
<KWD>Nonuniform stress field</KWD>
<KWD>microcracking</KWD>
<KWD>microcrack density</KWD>
<KWD>variational approach</KWD>
<KWD>unnotched</KWD>
</KWDG>
</FRONT>
</ART>
