<ART ID="04694" PID="2209n11" JID="140" BPAGE="1469" EPAGE="1474" PII="S0217979208046943" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dynamic Fracture and Failure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF TENSILE SPEED ON THE FAILURE LOAD OF A SPOT WELD UNDER COMBINED LOADING CONDITIONS</MTI>
<RTI>Failure Load of a Spot Weld under Combined Loading Conditions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUNG-HAN</FNM>
<SNM>SONG</SNM>
<EAD>jhsong_me@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208046943AF001"></X-REF>
</AUT>
<AUT>
<FNM>HOON</FNM>
<SNM>HUH</SNM>
<EAD>hhuh@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208046943AF001"></X-REF>
</AUT>
<AFF ID="S0217979208046943AF001">School of Mechanical, Aerospace &#x0026; System Engineering, KAIST, 335,Gwahangno, Deadoek Science Town, Daejeon, 305-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JI-HO</FNM>
<SNM>LIM</SNM>
<EAD>jiholim@posco.com</EAD>
<X-REF REFID="S0217979208046943AF002"></X-REF>
</AUT>
<AUT>
<FNM>SUNG-HO</FNM>
<SNM>PARK</SNM>
<EAD>sunghopark@posco.com</EAD>
<X-REF REFID="S0217979208046943AF002"></X-REF>
</AUT>
<AFF ID="S0217979208046943AF002">Automotive Steel Research Center, POSCO, 699, Gumho-dong, Gwangyang-si, Jeonnam, 545-090, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>This paper is concerned with the evaluation of the dynamic failure load of the spot weld under combined axial and shear loading conditions. The testing fixture are designed to impose the combined axial and shear load on the spot weld. Using the proposed testing fixtures and specimens, quasi-static and dynamic failure tests of the spot weld are conducted with seven different combined loading conditions. The failure load and failure behavior of the spot weld are investigated with different loading conditions. Dynamic effects on the failure load of the spot weld, which is critical for structural crashworthiness, are also examined based on the experimental data. In order to evaluate the effect of the strain rate on the failure contour of the spot weld under combined axial and shear loads, the failure loads measured from the experiment are decomposed into the two components along the axial and shear directions. Experimental results indicate that the failure contour is expanded with increasing strain rates according to the rate sensitivity of the ultimate stress for welded material.</P>
</ABST>
<KWDG>
<KWD>Spot weld</KWD>
<KWD>failure load</KWD>
<KWD>combined loading condition</KWD>
<KWD>failure contour</KWD>
<KWD>rate sensitivity</KWD>
</KWDG>
</FRONT>
</ART>
