<ART ID="04705" PID="2209n11" JID="140" BPAGE="1544" EPAGE="1551" PII="S0217979208047055" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF COLLISION CONTACTS AMONG DISJOINED SOIL-STRUCTURE BODIES UNDER SEISMIC MOTIONS</MTI>
<RTI>Simulation of Collision Contacts</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHING-JONG</FNM>
<SNM>WANG</SNM>
<EAD>cjw@ccms.nkfust.edu.tw</EAD>
<X-REF REFID="S0217979208047055AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047055AF001">Department of Construction Engineering, Kaohsiung First University of Science &#x0026; Technology, Kaohsiung County 824, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Structure bodies and surrounding soils in certain types of bridges and tunnels may be prone to collisions during earthquake. A dynamic system composed of discrete and finite elements is developed using explicit formulation for equations of motion, and nonlinearities in soils and at interfaces of disjoined regions are implemented. Time history solutions are carried out to examine the plastic deformation in soils as well as the integrity of structures. Two case studies are presented in which collisions among disjoined regions are anticipated in the event of extremely large earthquakes. Case one is based on a replica from a quake-stricken bridge, to illustrate that a backfill with moderate soil strength may be used as an energy-dissipating buffer to contain the shaken loose decks. The other case involves an underground subway station box with slurry walls alongside, to exemplify the seismic resistance of the dual-wall system.</P>
</ABST>
<KWDG>
<KWD>Mixed elements</KWD>
<KWD>soil-structure</KWD>
<KWD>collision</KWD>
<KWD>seismic</KWD>
</KWDG>
</FRONT>
</ART>
