<ART ID="04706" PID="2209n11" JID="140" BPAGE="1552" EPAGE="1557" PII="S0217979208047067" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATIONS OF DROP DEFORMATION IN A CYLINDRICAL TUBE USING MOVING AND FIXED GRID METHODS</MTI>
<RTI>Numerical Simulations of Drop Deformation in a Cylindrical Tube</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEE JO</FNM>
<SNM>KIM</SNM>
<EAD>sjkim1@andong.ac.kr</EAD>
<X-REF REFID="S0217979208047067AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047067AF001">School of Mechanical Engineering, Andong National University, Songchun 388, Andong, 760-749, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>WOOK RYOL</FNM>
<SNM>HWANG</SNM>
<EAD>wrhwang@gsnu.ac.kr</EAD>
<X-REF REFID="S0217979208047067FN001"></X-REF>
<X-REF REFID="S0217979208047067AF002"></X-REF>
</AUT>
<FTN ID="S0217979208047067FN001">
<P>The corresponding author.</P></FTN>
<AFF ID="S0217979208047067AF002">School of Mechanical and Aerospace Engineering, Research Center for Aircraft Parts Technology (ReCAPT), Gyeongsang National University, Gajwa-dong 900, Jinju 660-701, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>KYUNG HUN</FNM>
<SNM>LIM</SNM>
<X-REF REFID="S0217979208047067AF003"></X-REF>
</AUT>
<AUT>
<FNM>HYUNG-SEOP</FNM>
<SNM>SHIN</SNM>
<EAD>hsshin@andong.ac.kr</EAD>
<X-REF REFID="S0217979208047067AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047067AF003">School of Mechanical Engineering, Andong National University, Songchun 388, Andong, 760-749, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>It is quite meaningful in an engineering aspect to investigate liquid drop behaviors in two-phase flow, on which dispersive mixing or overall rheological characteristics heavily depend. There are two approaches numerically to deal with two-phase flow problems, which are the moving- and the fixed-grid methods: that is, interface tracking and interface capturing methods. In this study, we developed multiphase flow codes in both Lagrangian and Eulerian frameworks and compared each solution for the single drop problem in an axisymmetric channel flow. Deformation patterns of drops were observed by these two methods and we have discussed the characteristic features of two methods from the deformation of drop for the moving boundary problems.</P>
</ABST>
<KWDG>
<KWD>Two-phase flow</KWD>
<KWD>moving boundary problem</KWD>
<KWD>finite element method</KWD>
<KWD>level set method</KWD>
<KWD>auto-remeshing technique</KWD>
</KWDG>
</FRONT>
</ART>
