<ART ID="04710" PID="2209n11" JID="140" BPAGE="1576" EPAGE="1583" PII="S0217979208047109" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MATERIAL INTERFACE TRACKING IN MULTI-MATERIAL EULERIAN FEM FOR LARGE DEFORMATIONS</MTI>
<RTI>Material Interface Tracking in Multi-Material Eulerian FEM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MINHYUNG</FNM>
<SNM>LEE</SNM>
<EAD>mlee@sejong.ac.kr</EAD>
<X-REF REFID="S0217979208047109AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047109AF001">Department of Mechanical Engineering, Sejong University Name, 98 Kunja-Dong, Seoul, 143-747, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>WAN JIN</FNM>
<SNM>CHUNG</SNM>
<EAD>wjchung@snut.ac.kr</EAD>
<X-REF REFID="S0217979208047109FN001"></X-REF>
<X-REF REFID="S0217979208047109AF002"></X-REF>
</AUT>
<FTN ID="S0217979208047109FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208047109AF002">Department of Die &#x0026; Mould Engineering, Seoul National University of Technology, Seoul, 139-743, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>A method has been described for tracking material interface in a 3-Dim, rectangular-grid, time-dependent, Eulerian hydrodynamics code. The accuracy is crucial to the overall accuracy of the simulations. A 2<SUP>nd</SUP> order accuracy interface reconstruction method based on the Youngs' scheme has been implemented in our new dynamic FEM code. The method is applicable to the type of code in which the layout of materials is described solely by the volume fraction of the various materials in each computational cell. The volume fraction distribution is used to construct a plane interface in each mixed cell. The position of interface determines the flow across cell sides and hence enables volume fractions to be updated to the next time level. In this paper, the 2<SUP>nd</SUP> order accuracy method has been compared with the new 1<SUP>st</SUP> order accuracy method which we recently implemented based on the SLIC (Simple Line Interface Calculation).</P>
</ABST>
<KWDG>
<KWD>Material interface tracking</KWD>
<KWD>Eulerian code</KWD>
<KWD>volume fraction</KWD>
<KWD>2nd order</KWD>
</KWDG>
</FRONT>
</ART>
