<ART ID="04719" PID="2209n11" JID="140" BPAGE="1640" EPAGE="1646" PII="S0217979208047195" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Simulation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTATIONAL MODELING OF DYNAMIC BRITTLE FAILURE USING THREE-DIMENSIONAL EXPLICIT FEM</MTI>
<RTI>Computational Modeling of Dynamic Brittle Failure</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHAN</FNM>
<SNM>HWANG</SNM>
<EAD>chan_hwang@hotmail.com</EAD>
<X-REF REFID="S0217979208047195AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047195AF001">School of Mechanical and Aerospace Engineering, Graduate School, Seoul National University, Seoul, 151-742, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SUNG-HAN</FNM>
<SNM>RHIM</SNM>
<EAD>shrhim@kut.ac.kr</EAD>
<X-REF REFID="S0217979208047195AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047195AF002">School of Mechanical Engineering, Korea University of Technology and Education, Cheonan, 330-708, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>DONG-TEAK</FNM>
<SNM>CHUNG</SNM>
<EAD>dtchung@kut.ac.kr</EAD>
<X-REF REFID="S0217979208047195AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047195AF003">School of Mechatronics, Korea University of Technology &#x0026; Education, Cheonan, 330-708, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SOO-IK</FNM>
<SNM>OH</SNM>
<EAD>sioh@snu.ac.kr</EAD>
<X-REF REFID="S0217979208047195AF004"></X-REF>
</AUT>
<AFF ID="S0217979208047195AF004">School of Mechanical and Aerospace Engineering, Seoul National University, Seoul, 151-742, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Ceramic materials show good mechanical properties. However, the brittleness makes it difficult to predict their dynamic behavior of ceramic materials, and further the discrete nature of brittle failure requires a three-dimensional computation. In this paper, a computational model was developed for analyzing high velocity impact situations of brittle materials, incorporating with node separation scheme to describe the distinctive behavior of a brittle failure. This material behavior model was applied in a three-dimensional explicit code with Lagrangian description, which was developed to compute problems of dynamic brittle failure using four-node tetrahedral elements. To effectively handle the complex contact situations, involving multiple collisions and self-contact of severely deformed and fragmented bodies, careful considerations were paid to the global and local contact searching. In addition, an edge contact algorithm was developed to handle contacts between sharp edges. To validate the developed computational model and three-dimensional explicit code, oblique penetration into sandwiched ceramic plate by long rod was simulated, and the results were compared with experiments.</P>
</ABST>
<KWDG>
<KWD>Lagrangian description</KWD>
<KWD>contact impact</KWD>
<KWD>mixed formulation</KWD>
<KWD>tetrahedral element</KWD>
<KWD>element erosion</KWD>
<KWD>long-rod penetration</KWD>
<KWD>node separation scheme</KWD>
<KWD>brittle failure</KWD>
</KWDG>
</FRONT>
</ART>
