<ART ID="04723" PID="2209n11" JID="140" BPAGE="1666" EPAGE="1671" PII="S0217979208047237" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>High Speed Forming/Machining/Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING OF SERRATED CHIP FORMATION IN HIGH SPEED ORTHOGONAL MACHINING</MTI>
<RTI>Modeling of Serrated Chip Formation in Machining</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUNG WOOK</FNM>
<SNM>PARK</SNM>
<EAD>hyungwook.park@gatech.edu</EAD>
<X-REF REFID="S0217979208047237AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047237AF001">Georgia W. Woodruff School of Mechanical Engineering, Georgia Institute of Technology, Atlanta, Georgia 30332, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SUNG-HAN</FNM>
<SNM>RHIM</SNM>
<EAD>shrhim@kut.ac.kr</EAD>
<X-REF REFID="S0217979208047237AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047237AF002">School of Mechanical Engineering, Korea University of Technology and Education, Cheonan, Chungnam 330-708, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SOO-IK</FNM>
<SNM>OH</SNM>
<EAD>sioh@snu.ac.kr</EAD>
<X-REF REFID="S0217979208047237AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047237AF003">School of Mechanical and Aerospace Engineering, Seoul National University, Seoul, 151-744, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Modeling of serrated chip formation is important to provide guidance for further development of this process and predict the quality of machined parts. The simulation of serrated chip formation is hard to achieve due to the lack of a proper material model which represents real phenomenon within a narrow adiabatic shear band. In the present study, a material constitutive law containing strain hardening and thermal softening was proposed to predict adiabatic shear localization within serrated chips. The outcomes of FEM simulation show the capability to predict serrated chip formation. The effective strain distributions and the forces are computed within this study.</P>
</ABST>
<KWDG>
<KWD>Serrated chip formation</KWD>
<KWD>FEM</KWD>
<KWD>Adiabatic shear band</KWD>
</KWDG>
</FRONT>
</ART>
