<ART ID="04724" PID="2209n11" JID="140" BPAGE="1672" EPAGE="1679" PII="S0217979208047249" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>High Speed Forming/Machining/Processing</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH SPEED PROCESSING OF <F><RM>NI</RM></F>-ALUMINIDES-REINFORCED <F><RM>NI</RM></F>-MATRIX COMPOSITES BY PULSED-CURRENT HOT PRESSING (PCHP)</MTI>
<RTI>High Speed Processing of <F><RM>Ni</RM></F>-Matrix Composites By PCHP</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KIYOSHI</FNM>
<SNM>MIZUUCHI</SNM>
<EAD>mizuuchi@omtri.city.osaka.jp</EAD>
<X-REF REFID="S0217979208047249AF001"></X-REF>
</AUT>
<AUT>
<FNM>MASAMI</FNM>
<SNM>SUGIOKA</SNM>
<X-REF REFID="S0217979208047249AF001"></X-REF>
</AUT>
<AUT>
<FNM>MASAO</FNM>
<SNM>ITAMI</SNM>
<X-REF REFID="S0217979208047249AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047249AF001">Osaka Municipal Tech. Res. Inst., Osaka, 536-8553, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KANRYU</FNM>
<SNM>INOUE</SNM>
<EAD>InoueRyu@msn.com</EAD>
<X-REF REFID="S0217979208047249AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047249AF002">Microbright Co., Ltd., Toyohashi, 440-0081, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>JUN-HEE</FNM>
<SNM>LEE</SNM>
<EAD>jhlee@dau.ac.kr</EAD>
<X-REF REFID="S0217979208047249AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047249AF003">Metallurgical Engineering, Dong-A university, Pusan, 604-714, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>MASAKAZU</FNM>
<SNM>KAWAHARA</SNM>
<EAD>kawahara@sumitomocoal.com</EAD>
<X-REF REFID="S0217979208047249AF004"></X-REF>
</AUT>
<AFF ID="S0217979208047249AF004">SPS SYNTEX INC., Kawasaki 213-0012, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YUKIO</FNM>
<SNM>MAKINO</SNM>
<EAD>makino@jwri.osaka-u.ac.jp</EAD>
<X-REF REFID="S0217979208047249AF005"></X-REF>
</AUT>
<AFF ID="S0217979208047249AF005">Joining and Welding Research Institute Osaka University, Ibaraki, Osaka, 567-0047, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Nickel-aluminides-reinforced nickel-matrix composites were fabricated from 0.05mm-thick nickel foils and 0.012mm-thick aluminum foils, in a process using a pulsed-current hot pressing (PCHP) equipment, and the effect of reaction temperature on mechanical properties of the composites was investigated. The composites were of laminated structure and composed of <F><RM>Ni</RM></F> and reacted layers containing <F><RM>Ni</RM></F>-aluminides. The chemical composition of the reacted layers was dependent on reaction temperature in the temperature range employed. Tensile testing at room temperature revealed that the reaction temperature evidently influences mechanical properties, including tensile strength, elongation and fracture mode, of the composites. The tensile strength and elongation of composites fabricated at 1373K were 500MPa and 3.8&#x0025;, respectively. Microstructure observations of fractured specimens revealed that <F><RM>Ni</RM></F> layers of the composite played a significant role in prohibiting the growth of numerous cracks emanating from <F><RM>Ni</RM></F>-aluminides. In the case of composites fabricated at 1373K, in addition, crack propagation between <F><RM>Ni</RM></F>-rich <F><RM>Al</RM></F>-solid-solution layers and cellular <F><RM>Ni</RM><INF>3</INF><RM>Al</RM></F> in the <F><RM>Ni</RM></F>-aluminides were prevented by mutual interaction.</P>
</ABST>
<KWDG>
<KWD>Nickel</KWD>
<KWD>nickel-aluminide</KWD>
<KWD>intermetallic compound</KWD>
<KWD>metal-matrix-composite</KWD>
<KWD>laminate material</KWD>
<KWD>combustion synthesis</KWD>
<KWD>spark plasma sintering</KWD>
<KWD>pulsed current</KWD>
<KWD>hot pressing</KWD>
</KWDG>
</FRONT>
</ART>
