<ART ID="04731" PID="2209n11" JID="140" BPAGE="1718" EPAGE="1723" PII="S0217979208047316" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Car Crashworthiness/Human Safety</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENT OF PRESSURE RESPONSES IN A PHYSICAL MODEL OF A HUMAN HEAD WITH HIGH SHAPE FIDELITY BASED ON CT/MRI DATA</MTI>
<RTI>Pressure Responses in a Physical Model of a Human Head</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUSUKE</FNM>
<SNM>MIYAZAKI</SNM>
<EAD>y-miyazaki@t.kanazawa-u.ac.jp</EAD>
<X-REF REFID="S0217979208047316AF001"></X-REF>
</AUT>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>TACHIYA</SNM>
<X-REF REFID="S0217979208047316AF001"></X-REF>
</AUT>
<AUT>
<FNM>KENJI</FNM>
<SNM>ANATA</SNM>
<X-REF REFID="S0217979208047316AF001"></X-REF>
</AUT>
<AUT>
<FNM>AKIHIRO</FNM>
<SNM>HOJO</SNM>
<X-REF REFID="S0217979208047316AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047316AF001">Department of Mechanical Science and Engineering, Kanazawa University, Kakuma, Kanazawa, Ishikawa 920-1192, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 August 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>This study discusses a head injury mechanism in case of a human head subjected to impact, from results of impact experiments by using a physical model of a human head with high-shape fidelity. The physical model was constructed by using rapid prototyping technology from the three-dimensional CAD data, which obtained from CT/MRI images of a subject&#x0027;s head. As results of the experiments, positive pressure responses occurred at the impacted site, whereas negative pressure responses occurred at opposite the impacted site. Moreover, the absolute maximum value of pressure occurring at the frontal region of the intracranial space of the head model resulted in same or higher than that at the occipital site in each case that the impact force was imposed on frontal or occipital region. This result has not been showed in other study using simple shape physical models. And, the result corresponds with clinical evidences that brain contusion mainly occurs at the frontal part in each impact direction. Thus, physical model with accurate skull shape is needed to clarify the mechanism of brain contusion.</P>
</ABST>
<KWDG>
<KWD>Impact biomechanics</KWD>
<KWD>brain injury</KWD>
<KWD>physical model</KWD>
<KWD>rapid prototyping</KWD>
</KWDG>
</FRONT>
</ART>
