<ART ID="04732" PID="2209n11" JID="140" BPAGE="1724" EPAGE="1729" PII="S0217979208047328" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Car Crashworthiness/Human Safety</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTION OF MAXIMUM MOMENT OF CIRCULAR TUBES SUBJECTED TO PURE BENDING IN CONSIDERATION OF THE LENGTH EFFECT</MTI>
<RTI>Prediction of Maximum Moment of Circular Tubes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KENICHI</FNM>
<SNM>MASUDA</SNM>
<EAD>j4506706@ed.kagu.tus.ac.jp</EAD>
<X-REF REFID="S0217979208047328FN001"></X-REF>
<X-REF REFID="S0217979208047328AF001"></X-REF>
</AUT>
<FTN ID="S0217979208047328FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>DAI-HENG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979208047328AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHINGO</FNM>
<SNM>OZAKI</SNM>
<X-REF REFID="S0217979208047328AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047328AF001">Department of Mechanical Engineering, Tokyo University of Science, 1-3 Kagurazaka, Shinjuku-ku, Tokyo, 162-8601, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KUNIHARU</FNM>
<SNM>USHIJIMA</SNM>
<EAD>kuniharu@ip.kyusan-u.ac.jp</EAD>
<X-REF REFID="S0217979208047328AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047328AF002">Department of Mechanical Engineering, Kyushu Sangyo University, 2-3-1 Matsukadai, Higashi-ku, Fukuoka-sh, 813-8503, Fukuoka, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>In the present study, the bending collapse of an elastoplastic cylindrical tube subjected to static pure bending is investigated using the finite element method (FEM). The moment of the elastoplastic cylindrical tube is controlled by the flattening rate of the tube cross-section. For a long tube, the flattening rate can be expressed in terms of the axial and circumferential stresses that, in turn, depend on the material and geometrical properties and the curvature of the tube. On the other hand, for a short tube, the boundary condition of the fixed walls prevents the flattening rate. In order to account for the length effect of tubes, we propose a new method in which flattening is considered as a deflection problem of a fixed curved beam. The proposed method was able to predict the change in the flattening rate as the curvature was increased. A rational prediction method is proposed for estimating the maximum bending moment of cylindrical tubes that accounts for the length effect. Its validity is demonstrated by comparing it predictions with numerical results obtained using the finite element method.</P>
</ABST>
<KWDG>
<KWD>Plasticity</KWD>
<KWD>ovalization</KWD>
<KWD>pure bending collapse</KWD>
<KWD>cylindrical tube</KWD>
<KWD>finite element method</KWD>
</KWDG>
</FRONT>
</ART>
