<ART ID="04740" PID="2209n11" JID="140" BPAGE="1775" EPAGE="1782" PII="S0217979208047407" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Impact on Nano/Amorphous/Bio Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEFORMATION BEHAVIORS OF <F><RM>Zr</RM></F>-BASED BULK METALLIC GLASS UNDER IMPACT INDENTATION</MTI>
<RTI>Deformation Behaviors of <F><RM>Zr</RM></F>-Based Bulk Metallic Glass</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUNG-SEOP</FNM>
<SNM>SHIN</SNM>
<EAD>hsshin@andong.ac.kr</EAD>
<X-REF REFID="S0217979208047407FN001"></X-REF>
<X-REF REFID="S0217979208047407AF001"></X-REF>
</AUT>
<FTN ID="S0217979208047407FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>SOON-NAM</FNM>
<SNM>CHANG</SNM>
<EAD>snchang33@hanmail.net</EAD>
<X-REF REFID="S0217979208047407AF002"></X-REF>
</AUT>
<AUT>
<FNM>DO KYUNG</FNM>
<SNM>KIM</SNM>
<EAD>dkkim@kaist.ac.kr</EAD>
<X-REF REFID="S0217979208047407AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047407AF001">School of Mechanical Engineering, Andong National University, Andong, Kyungbuk, 760-749, <CNY>Korea</CNY></AFF>
<AFF ID="S0217979208047407AF002">Agent for Defense Development, Yuseong, Daejeon, 305-600, <CNY>Korea</CNY></AFF>
<AFF ID="S0217979208047407AF003">Department of Materials Science and Engineering, KAIST, Daejeon, 305-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Metallic glasses are amorphous meta-stable solids and are now being processed in bulk form suitable for structural applications under impact loading. Bulk metallic glasses have many unique mechanical properties such as high yield strength and fracture toughness, good corrosion and wear resistance that distinguish them from crystalline metals and alloys. However, only a few studies could be found mentioning the dynamic response and damage of metallic glasses under impact or shock loading. In this study, we employed a small explosive detonator for the dynamic indentation to a <F><RM>Zr</RM></F>-based bulk amorphous metal in order to evaluate the damage behavior of bulk amorphous metal under impact or shock loading conditions. Results were compared with those of spherical indentation under quasi-static and impact loading and were discussed. The interface bonded specimen method was adopted in order to observe the subsurface damage, especially the formation of shear bands induced during indentation under different loading conditions.</P>
</ABST>
<KWDG>
<KWD>Bulk Metallic Glass</KWD>
<KWD>Strain Rate</KWD>
<KWD>Shear Bands</KWD>
<KWD>Explosive Indentation</KWD>
<KWD>Interface Bonded Specimen Method</KWD>
</KWDG>
</FRONT>
</ART>
