<ART ID="04743" PID="2209n11" JID="140" BPAGE="1795" EPAGE="1800" PII="S0217979208047432" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Impact on Nano/Amorphous/Bio Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOLECULAR-DYNAMICS STUDY OF ENERGETIC CLUSTER IMPACT ON SILICON</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG-EARN</FNM>
<SNM>KIM</SNM>
<EAD>kdu@plab2.snu.ac.kr</EAD>
<X-REF REFID="S0217979208047432AF001"></X-REF>
</AUT>
<AUT>
<FNM>SOO-IK</FNM>
<SNM>OH</SNM>
<EAD>sioh@snu.ac.kr</EAD>
<X-REF REFID="S0217979208047432AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047432AF001">School of Mechanical and Aerospace Engineering, Seoul National University, 599 Gwanangno, Gwanak-gu, Seoul, 151-742, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SUNG-HAN</FNM>
<SNM>RHIM</SNM>
<EAD>shrhim@kut.ac.kr</EAD>
<X-REF REFID="S0217979208047432AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047432AF002">School of Mechanical Engineering, Korea University of Technology and Education, 307 Gajeonri, Byeongcheon-myeon, Cheanan, Chungnam Province 330-708, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>To investigate the dynamic deformation behavior of silicon induced by the energetic cluster impact at an atomistic level, cluster impact simulations are carried out using molecular dynamics. Clusters are emitted to the silicon (100) surface with external kinetic energies varying from 1 to 10 eV/atom. While a structural phase transformation is identified as the dominant deformation mechanism in silicon due to the increased pressure caused by the energetic cluster impact, its deformation pathway tends to change according to the kinetic energy of cluster. In the lower energy region, the initial diamond structure of silicon is first transformed into the beta-tin structure during the impact process, and then this high-pressure structure is transformed into an amorphous structure after the impact process is completed. This result is very similar to those computed in the quasi-static deformation. On the other hand, amorphous structures are directly transformed from initial diamond structure in the higher energy region. Additionally, the propagation of the shock-wave is accompanied in this deformation.</P>
</ABST>
<KWDG>
<KWD>Cluster impact</KWD>
<KWD>molecular dynamics</KWD>
<KWD>shock-wave</KWD>
<KWD>silicon</KWD>
<KWD>structural phase transformation</KWD>
</KWDG>
</FRONT>
</ART>
