<ART ID="04745" PID="2209n11" JID="140" BPAGE="1807" EPAGE="1812" PII="S0217979208047456" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Others</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SILK FIBROIN FILMS CRYSTALLIZED BY MULTIWALLED CARBON NANOTUBES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.-S.</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979208047456AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.-I.</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S0217979208047456AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979208047456AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.-J.</FNM>
<SNM>JIN</SNM>
<EAD>hjjin@inha.ac.kr</EAD>
<X-REF REFID="S0217979208047456AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047456AF001">Department of Polymer Science and Engineering, Inha University, Incheon 402-751, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Silk films prepared from regenerated silk fibroin are normally stabilized by &#x03B2;-sheet formation through the use of solvents (methanol, water etc.). Herein, we report a new method of preparing water-stable films without a &#x03B2;-sheet conformation from regenerated silk fibroin solutions by incorporating a small amount (0.2 wt&#x0025;) of multiwalled carbon nanotubes (MWCNTs). To extend the biomaterial utility of silk proteins, forming water-stable silk-based materials with enhanced mechanical properties is essential. Scanning electron microscopy and transmission electron microscopy were used to observe the morphology of the MWCNT-incorporated silk films. The wide-angle X-ray diffraction provided clear evidence of the crystallization of the silk fibroin induced by MWCNT in the composite films without any additional annealing processing. The tensile modulus and strength of the composite films were improved by 108&#x0025; and 51&#x0025;, respectively, by the incorporation of 0.2 wt&#x0025; of MWCNTs, as compared with those of the pure silk films. The method described in this study will provide an alternative means of crystallizing silk fibroin films without using an organic solvent or blending with any other polymers, which may be important in biomedical applications.</P>
</ABST>
<KWDG>
<KWD>Silk fibroins</KWD>
<KWD>carbon nanotubes</KWD>
<KWD>nanocomposites</KWD>
<KWD>crystallization</KWD>
</KWDG>
</FRONT>
</ART>
