<ART ID="04749" PID="2209n11" JID="140" BPAGE="1833" EPAGE="1838" PII="S0217979208047493" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Others</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATION AND PERFORMANCE EVALUATION FOR THE DMS SYSTEM IN THE SLS PROCESS</MTI>
<RTI>Application and Performance Evaluation for the DMS System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG SOO</FNM>
<SNM>KIM</SNM>
<EAD>kds671@kimm.re.kr</EAD>
<X-REF REFID="S0217979208047493AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047493AF001">Intelligence and Precision Machinery Research Division/IT Machinery Research Center, 171 Jang-Dong, Yuseong-Gu, Daejeon, 305-343, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SUNG WOO</FNM>
<SNM>BAE</SNM>
<EAD>baesw@kimm.re.kr</EAD>
<X-REF REFID="S0217979208047493AF002"></X-REF>
</AUT>
<AFF ID="S0217979208047493AF002">Intelligence and Precision Machinery Research Division / IT Machinery Research Center, 171 Jang-Dong, Yuseong-Gu, Daejeon, 305-343, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>KYUNG HYUN</FNM>
<SNM>CHOI</SNM>
<EAD>khchoi@cheju.ac.kr</EAD>
<X-REF REFID="S0217979208047493AF003"></X-REF>
</AUT>
<AFF ID="S0217979208047493AF003">School of Mechanical Engineering, Cheju National University, 66 Jejudaehakno, Jeju-Si, Jeju Special Self-Governing, Province, 690-750, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>A Solid Freeform Fabrication (SFF) system using Selective Laser Sintering (SLS) is currently recognized as a leading process and SLS extends the applications to machinery and automobiles due to the various materials employed. Especially, accuracy and processing time are very important factors when the desired shape is fabricated with Selective Laser Sintering (SLS), one of Solid Freeform Fabrication (SFF) system. In the convectional SLS process, laser spot size is fixed during laser exposing on the sliced figure. Therefore, it is difficult to accuracy and rapidly fabricates the desired shape. In this paper, to deal with those problems a SFF system having ability of changing spot size is developed. The system provides high accuracy and optimal processing time. Specifically, a variable beam expander is employed to adjust spot size for different figures on a sliced shape. Therefore, design and performance estimation of the SFF system employing a variable beam expander are achieved and the mechanism will be addressed to measure the real spot size generated from the variable beam expander. Also, the reduction of total processing time is an important issue in SFF system. A digital mirror system (DMS) is a system which scans the laser beam with different spot size. The spot size is selected based on the slicing section to decrease and accuracy of the process time and improve the processing efficiency. In this study, the optimal scan path generation for DMS will be addressed, and this development will improve the whole processing efficiency and accuracy through the scan efficiency by considering the existing scan path algorithm and heat energy distribution.</P>
</ABST>
<KWDG>
<KWD>SFF (Solid Freeform Fabrication)</KWD>
<KWD>SLS (Selective Laser Sintering)</KWD>
<KWD>DMS (Digital Mirror System)</KWD>
<KWD>scan path</KWD>
<KWD>division area</KWD>
</KWDG>
</FRONT>
</ART>
