<ART ID="04752" PID="2209n11" JID="140" BPAGE="1853" EPAGE="1858" PII="S0217979208047523" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Others</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL AND THEORETICAL STUDY ON FREEZE-THAWING DAMAGE PROPAGATION OF SATURATED ROCKS</MTI>
<RTI>Freeze-Thawing Damage Propagation of Saturated Rocks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QUANSHENG</FNM>
<SNM>LIU</SNM>
<EAD>liuqs@whrsm.ac.cn</EAD>
<X-REF REFID="S0217979208047523AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUANGMIAO</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979208047523AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAOYAN</FNM>
<SNM>LIU</SNM>
<EAD>liuxy@whrsm.ac.cn</EAD>
<X-REF REFID="S0217979208047523AF001"></X-REF>
</AUT>
<AFF ID="S0217979208047523AF001">State Key Laboratory of Geomechanics and Geotechnical Engineering, Institute of Rock and Soil Mechanics, Chinese Academy of Sciences, Wuchang Xiaohongshan 12&#x0023;, Wuhan, 430071, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>The freezing and thawing cycles tests were conducted on red sandstone and shale. In this paper, freezing-thawing damage propagation processes are analyzed, and two deterioration modes, i.e. scaling mode for red sandstone and fracturing mode for shale, are suggested. The uniaxial compression tests are also conducted on the two types of rock subjected to different freeze-thaw cycles at room temperature. It is shown that the uniaxial compression strength and the elastic modulus of rocks at low-temperature depended on the number of freeze-thaw cycles. The mechanism and influence factors of rock deterioration due to freeze-thaw are analyzed, and the damage process of rock should be divided into two coupled parts: rocks damage due to freeze-thaw cycle as well as the damage propagation caused by stress erosion. The damage evolvement equations for the two rocks are established, and the constitutive equations for the two types of rock subjected to freeze-thaw are deduced, accordingly. It is approved that the constitutive model considering the freeze-thaw damage is credible and can be used for the following theory analysis.</P>
</ABST>
<KWDG>
<KWD>Cold region</KWD>
<KWD>frozen rock</KWD>
<KWD>experimental research</KWD>
<KWD>freeze-thaw cycle</KWD>
</KWDG>
</FRONT>
</ART>
